<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ca', branch 'MOODLE_22_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Afegeix un nou capítol';
$string['book:edit'] = 'Edita els capítols';
$string['book:read'] = 'Llegir el llibre';
$string['book:viewhiddenchapters'] = 'Mostra capítols amagats';
$string['chapters'] = 'Capítols';
$string['chapterscount'] = 'Capítols';
$string['chaptertitle'] = 'Títol del capítol';
$string['confchapterdelete'] = 'Realment voleu esborrar aquest capítol?';
$string['confchapterdeleteall'] = 'Realment voleu esborrar aquest capítol i tots els seus subcapítols?';
$string['content'] = 'Contingut';
$string['customtitles'] = 'Títols personalitzats';
$string['customtitles_help'] = 'Els títols dels capítols es mostren automàticament a l\'índex.';
$string['editingchapter'] = 'S\'està editant el capítol';
$string['errorchapter'] = 'S\'ha produït un error en llegir el capítol.';
$string['faq'] = 'PMF dels llibres (FAQ)';
$string['faq_help'] = '*Per què només dos nivells?*

En general, dos nivells són suficients per a la majoria de llibres, fer servir tres nivells ens porta a documents poc estructurats. Aquest mòdul està dissenyat per a la creació de materials d\'estudi multipàgina curts. En general és millor utilitzar el format PDF per a documents més extensos. La forma més fàcil de crear arxius PDF són
impressores virtuals (vegeu
<a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>, <a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>, <a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>, etc.).

*Els estudiants poden editar els llibres?*

Només els professors poden crear i editar llibres. No hi ha plans per implementar que els estudiants editin els llibres, però algú podria cear quelcom semblant per estudiants (Portafolis?). La raó principal és mantenir el mòdul Llibres el més senzill possible.

*Com puc cercar llibres?*

Ara mateix només hi ha una manera: Fent servir la cerca del navegador en la vista per impressió del llibre. La "Cerca global" només funciona ara per ara dins els fòrums de Moodle. Seria bo que la cerca global funcionés en tots els recursos, incloent els llibres. Algun voluntari?

*Els meus títols no caben en una línia.*

Podeu reformular el títol o demanar a l\'administrador del lloc que canviï l\'ample de l\'índex. Es defineix a nivell global per a tots els llibres, en la pàgina de configuració del mòdul.';
$string['missingfilemanagement'] = 'Benvolguts usuaris del mòdul Llibre, suposo que ja us heu adonat que no és possible eliminar i/o gestionar els fitxers emprats dins els capítols dels llibres. Si us plau, voteu en {$a} per demanar que s\'arregli aquest fet, gràcies. Petr Skoda';
$string['modulename'] = 'Llibre';
$string['modulenameplural'] = 'Llibres';
$string['navexit'] = 'Sortir del llibre';
$string['navnext'] = 'Següent';
$string['navprev'] = 'Prèvi';
$string['numbering'] = 'Numeració de capítols';
$string['numbering0'] = 'Cap';
$string['numbering1'] = 'Nombres';
$string['numbering2'] = 'Pics';
$string['numbering3'] = 'Sagnat';
$string['numbering_help'] = '* Cap - els capítols i títols de subcapítols no tenen cap format; utilitzeu-ho si voleu definir estils especials de numeració. Per exemple, lletres: escriviu en el títol del capítol "A. Primer capítol", "A.1 Subcapítol", ...
* Nombres - els capítols i subcapítols es numeren (1, 1.1, 1.2, 2, ...)
* Pics - els subcapítols es sagnen i es mostren amb pics
* Sagnat - els subcapítols es sagnen';
$string['numberingoptions'] = 'Opcions de numeració disponibles';
$string['numberingoptions_help'] = 'Seleccioneu les opcions de numeració que voleu tenir disponibles en crear nous llibres.';
$string['page-mod-book-x'] = 'Qualsevol pàgina del llibre';
$string['pluginadministration'] = 'Administració del llibre';
$string['pluginname'] = 'Llibre';
$string['subchapter'] = 'Subcapítol';
$string['toc'] = 'Índex';
$string['top'] = 'amunt';
