<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'ca', branch 'MOODLE_22_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Referent a aquest editor';
$string['absbottom'] = 'Absbottom';
$string['acteditorshhdr'] = 'Editors de text disponibles';
$string['address'] = 'Adreça';
$string['alertnoselectedtext'] = 'Abans heu de seleccionar el text';
$string['alignment'] = 'Alineació';
$string['alternatetext'] = 'Text alternatiu';
$string['anchorhelp'] = 'Només crea l\'àncora. Heu de crear l\'enllaç a mà.';
$string['anchorname'] = 'Nom de l\'àncora';
$string['anchors'] = 'Àncores';
$string['baseline'] = 'Línia base';
$string['bold'] = 'Negreta';
$string['borderthickness'] = 'Gruix del contorn';
$string['bottom'] = 'Bottom';
$string['browse'] = 'Navega';
$string['cancel'] = 'Cancel·la';
$string['cellpadding'] = 'Cellpadding';
$string['cellspacing'] = 'Cellspacing';
$string['choosechar'] = 'Tria un caràcter';
$string['chooseicon'] = 'Tria una icona per inserir';
$string['close'] = 'Tanca';
$string['closeafterreplace'] = 'Tanca després de reemplaçar';
$string['cols'] = 'Cols';
$string['configeditorplugins'] = 'Trieu els connectors de l\'editor que voleu utilitzar i col·loqueu-los en l\'ordre recomanat.';
$string['copy'] = 'Copia la selecció';
$string['createanchor'] = 'Crea àncora';
$string['createfolder'] = 'Crea una carpeta';
$string['createlink'] = 'Insereix un enllaç web';
$string['cut'] = 'Talla la selecció';
$string['cutpastemozilla'] = 'Malauradament, a hores d\'ara no podeu utilitzar les dreceres normals del teclat (ni tan sols el botó Enganxa) per a enganxar text dins d\'aquest editor en línia. Això es deu a una característica de seguretat que hi ha en algunes versions dels navegadors Mozilla i Firefox.<br /><br />Hi ha tres maneres conegudes de fer-ho que podeu provar:<br /> (1) En compte de CTRL-v, utilitzeu SHIFT-Insert <br /> (2) Utilitzeu el menú Edició->Enganxa del vostre navegador<br /> (3) Canvieu les preferències del vostre navegador editant el fitxer user.js. <br /><br />Feu clic en el botó D\'acord més avall per obtenir més ajuda, o Cancel·la per tornar a l\'editor';
$string['delete'] = 'Suprimeix';
$string['editors'] = 'Editors de text';
$string['editorsettings'] = 'Gestiona els editors';
$string['enterurlfirst'] = 'Primer heu d\'introduir un URL';
$string['filebrowser'] = 'Explorador de fitxers';
$string['findwhat'] = 'Cerca';
$string['fontname'] = 'Nom de la font';
$string['fontsize'] = 'Mida de la lletra';
$string['forecolor'] = 'Color de la lletra';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Editor a pantalla completa';
$string['heading'] = 'Encapçalament';
$string['height'] = 'Alçada';
$string['hilitecolor'] = 'Color de fons';
$string['horizontal'] = 'Horitzontal';
$string['horizontalrule'] = 'Filet horitzontal';
$string['htmlmode'] = 'Commuta a font HTML';
$string['imageurl'] = 'URL de la imatge';
$string['indent'] = 'Augmenta el sagnat';
$string['insertchar'] = 'Insereix un caràcter especial';
$string['insertimage'] = 'Insereix una imatge';
$string['insertlink'] = 'Insereix un enllaç';
$string['insertsmile'] = 'Insereix una emoticona';
$string['inserttable'] = 'Insereix una taula';
$string['italic'] = 'Cursiva';
$string['itemsreplaced'] = 'elements reemplaçats';
$string['justifycenter'] = 'Justifica al centre';
$string['justifyfull'] = 'Justifica a ambdós costats';
$string['justifyleft'] = 'Justifica a l\'esquerra';
$string['justifyright'] = 'Justifica a la dreta';
$string['lang'] = 'Llengua';
$string['layout'] = 'Format';
$string['left'] = 'Left';
$string['lefttoright'] = 'Sentit d\'esquerra a dreta';
$string['linkproperties'] = 'Propietats de l\'enllaç';
$string['linktarget'] = 'Objectiu';
$string['linktargetblank'] = 'Finestra nova';
$string['linktargetnone'] = 'Cap';
$string['linktargetother'] = 'Altres (no funciona)';
$string['linktargetself'] = 'El mateix marc';
$string['linktargettop'] = 'La mateixa finestra';
$string['linktitle'] = 'Títol';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Majúscules/minúscules';
$string['middle'] = 'Centre';
$string['minimize'] = 'Minimitza l\'editor';
$string['move'] = 'Mou';
$string['multi'] = 'Multillengua';
$string['mustenterurl'] = 'Heu d\'introduir l\'URL';
$string['nolink'] = 'Impedir enllaços automàtics';
$string['normal'] = 'Normal';
$string['notimage'] = 'El fitxer seleccionat no és una imatge. Si us plau trieu-ne un altre.';
$string['notset'] = 'No definit';
$string['ok'] = 'D\'acord';
$string['options'] = 'Opcions';
$string['orderedlist'] = 'Llista numerada';
$string['outdent'] = 'Disminueix el sagnat';
$string['paste'] = 'Enganxa des del porta-retalls';
$string['path'] = 'Camí';
$string['percent'] = 'Percentatge';
$string['pixels'] = 'Píxels';
$string['pleaseenteralt'] = 'introduïu el text alternatiu';
$string['popupeditor'] = 'Amplia l\'editor';
$string['preformatted'] = 'Preformatat';
$string['preview'] = 'Previsualització';
$string['properties'] = 'Propietats';
$string['redo'] = 'Refés la darrera acció';
$string['regularexpressions'] = 'Utilitza expressions regulars';
$string['removelink'] = 'Suprimeix enllaç';
$string['rename'] = 'Canvia el nom';
$string['replaceall'] = 'Reemplaça-ho tot';
$string['replacewith'] = 'Reemplaça';
$string['right'] = 'Right';
$string['righttoleft'] = 'Sentit de dreta a esquerra';
$string['rows'] = 'Files';
$string['searchandreplace'] = 'Cerca i reemplaça';
$string['searchnotfound'] = 'No s\'ha trobat la cadena cercada';
$string['selectcolor'] = 'Selecciona el color';
$string['selection'] = 'Selecció';
$string['showhelp'] = 'Ajuda de l\'editor';
$string['size'] = 'Mida';
$string['spacing'] = 'Espaiament';
$string['strikethrough'] = 'Barrat';
$string['subscript'] = 'Subíndex';
$string['superscript'] = 'Superíndex';
$string['textindicator'] = 'Estil actual';
$string['textmode'] = 'Esteu en MODE TEXT. Utilitzeu el botó [<>] per tornar al MODE WYSIWYG.';
$string['texttop'] = 'Texttop';
$string['top'] = 'Top';
$string['type'] = 'Tipus';
$string['underline'] = 'Subratllat';
$string['undo'] = 'Desfés la darrera acció';
$string['unorderedlist'] = 'Llista no numerada';
$string['upload'] = 'Penja';
$string['vertical'] = 'Vertical';
$string['width'] = 'Amplada';
$string['wordclean'] = 'Neteja l\'HTML del Word';
$string['zip'] = 'Zip';
