<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ca', branch 'MOODLE_22_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Afegeix captures de pantalla';
$string['advertise'] = 'Anuncia aquest curs a la gent per unir-se';
$string['advertised'] = 'Anunciat';
$string['advertiseon'] = 'Anuncia aquest curs en {$a}';
$string['advertiseonhub'] = 'Anuncia aquest curs al concentrador';
$string['advertiseonmoodleorg'] = 'Anuncia aquest curs en moodle.org';
$string['advertisepublication_help'] = 'Anunciar el vostre curs en la comunitat del concentrador permet a la gent trobar-lo i vindre per inscriure\'s.';
$string['all'] = 'Tots';
$string['allowglobalsearch'] = 'Publica aquest concentrador i permet la cerca global de tots els cursos';
$string['allowpublicsearch'] = 'Publica aquest concentrador per tal que la gent es pugui unir';
$string['audience'] = 'Audiència';
$string['audienceadmins'] = 'Administradors de Moodle';
$string['audienceeducators'] = 'Educadors';
$string['audience_help'] = 'Selecciona l\'audiència prevista per al curs.';
$string['audiencestudents'] = 'Estudiants';
$string['badurlformat'] = 'Mal format d\'URL';
$string['cannotsearchcommunity'] = 'Disculpeu, no teniu els permisos per veure aquesta pàgina.';
$string['community'] = 'Comunitat';
$string['communityremoved'] = 'Aquest enllaç al curs ha sigut suprimit de la vostra llista';
$string['confirmregistration'] = 'Confirmació de registre';
$string['contactable'] = 'Contacte amb el públic';
$string['contactable_help'] = 'S\'estableix en si, el concentrador mostrarà la vostra adreça de correu electrònic.';
$string['contactemail'] = 'Contacte per correu electrònic';
$string['contactname'] = 'Nom';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Els nombres de telefon es mostren a l\'administrador del concentrador solament  i no es fan públics.';
$string['continue'] = 'Continua';
$string['contributornames'] = 'Altres contribuïdors';
$string['contributornames_help'] = 'Podeu utilitzar aquest camp per llistar els noms de qualsevol que hagi contribuït al vostre curs.';
$string['coursemap'] = 'Mapa del curs';
$string['coursename'] = 'Nom';
$string['courseprivate'] = 'Privat';
$string['coursepublic'] = 'Públic';
$string['coursepublished'] = 'Aquest curs ha sigut publicat amb èxit en \'{$a}\'.';
$string['courseshortname'] = 'Nom curt';
$string['courseshortname_help'] = 'Entreu un nom curt per al vostre curs. No cal que sigui únic.';
$string['coursesnumber'] = 'Nombre de cursos ({$a})';
$string['courseunpublished'] = 'El curs {$a->courseshortname} ja no està publicat en {$a->hubname}.';
$string['courseurl'] = 'URL del curs';
$string['courseurl_help'] = 'És la URL del vostre curs. Aquesta URL es mostra com un enllaç en la cerca de resultats.';
$string['creatorname'] = 'Creador';
$string['creatorname_help'] = 'El creador és l\'autor del curs';
$string['creatornotes'] = 'Notes del creador';
$string['creatornotes_help'] = 'Les notes del creador són una guia per als professors de com utilitzar aquest curs.';
$string['deletescreenshots'] = 'Suprimeix aquestes captures de pantalla';
$string['deletescreenshots_help'] = 'Suprimeix totes les captures de pantalla penjades.';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Entreu la demo URL del vostre curs. Per defecte és la URL del vostre curs. La demo URL es mostra com un enllaç al resultats de cerca.';
$string['description'] = 'Descripció';
$string['description_help'] = 'Aquest text de descripció es mostrarà al llistat de cursos al concentrador.';
$string['detectednotexistingpublication'] = '{$a->hubname} és el llistat de cursos que ja no existeix. Alerteu a l\'administrador del concentrador que el número de publicació  {$a->id} hauria de suprimir-se.';
$string['downloadable'] = 'Descarregable';
$string['educationallevel'] = 'Nivell educatiu';
$string['educationallevel_help'] = 'Seleccioneu el nivell educatiu més apropiat on el curs encaixi';
$string['edulevelassociation'] = 'Associació';
$string['edulevelcorporate'] = 'Corporació';
$string['edulevelgovernment'] = 'Govern';
$string['edulevelother'] = 'Altre';
$string['edulevelprimary'] = 'Primària';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Post-secundaria / Batxillerat';
$string['emailalert'] = 'Notificacions per correu electrònic';
$string['emailalert_help'] = 'Si s\'habilita l\'administrador del concentrador us enviarà correus electrònics amb notificacions sobre seguretat i altres noticies importants.';
$string['enrollable'] = 'Inscribible';
$string['errorbadimageheightwidth'] = 'La imatge hauria de tindre una mida màxima de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Ha succeït un error quan es rebien metadades del concentrador ({$a}). Si us plau proveu de nou a recuperar les metadades del curs des del concentrador recarregant aquesta pàgina després. D\'altra forma podeu decidir continuar el procés de registre amb les metadades per defecte següents.';
$string['errorcoursepublish'] = 'Un error ha succeit mentre es publicava el curs ({$a}). Si us plau torneu-ho a provar més tard.';
$string['errorcoursewronglypublished'] = 'El concentrador ha retornat un error de publicació. Si us plau torneu-ho a provar més tard.';
$string['errorcron'] = 'Ha succeït un error durant l\'actualització del registre en "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC cal que estigui habilitat per actualitzar registres.';
$string['errorhublisting'] = 'Ha succeït un error quan es rebia la llista del concentrador des de Moodle.org, si us plau torneu-ho a provar més tard. ({$a})';
$string['errorlangnotrecognized'] = 'El codi proporcionat per a l\'idioma és desnegut per a Moodle. Per favor poseu-vos en contacte amb {$a}';
$string['errorregistration'] = 'Ha succeït un error durant el registre, si us plau torneu-ho a provar més tard. ({$a})';
$string['errorunpublishcourses'] = 'Degut a un error inesperat, els cursos no es poden suprimir del concentrador. Torneu a provar després ( recomanat) o poseu-vos en contacte amb l\'administrador del concentrador.';
$string['existingscreenshotnumber'] = '{$a} captures de pantalla existents. Podeu veure aquestes captures de pantalla en aquesta pàgina, quan l\'administrador del concentrador habiliti el vostre curs.';
$string['existingscreenshots'] = 'Captures de pantalla existents';
$string['forceunregister'] = 'Sí, suprimeix les dades del registre';
$string['forceunregisterconfirmation'] = 'El vostre lloc no pot arribar a {$a}. El concentrador deu haver caigut temporalment. A menys que estigueu segurs de voler continuar amb la supressió del registre a nivell local, si us plau cancel·leu-ho  i torneu a intentar-ho més tard.';
$string['geolocation'] = 'Geolocalització';
$string['geolocation_help'] = 'En un futur poden proporcionar-vos cerca basada en la  geolocalització. Si voleu especificar la localització del vostre curs utilitzeu un valor de latitud/longitud aquí (ex: -31.947884,115.871285). Una forma de trobar això és utilitzar Google Maps.';
$string['hub'] = 'Concentrador';
$string['imageurl'] = 'URL de la imatge';
$string['imageurl_help'] = 'Aquesta imatge es mostrarà al concentrador. Aquesta imatge ha d\'estar disponible al concentrador en qualsevol moment. La imatge hauria de tindre una mida màxima de {$a->width} X {$a->height}';
$string['information'] = 'Informació';
$string['language'] = 'Idioma';
$string['language_help'] = 'L\'idioma principal d\'aquest curs.';
$string['lasttimechecked'] = 'Darrera vegada que s\'ha comprovat.';
$string['licence'] = 'Llicència';
$string['licence_help'] = 'Seleccioneu la llicència amb la qual voleu distribuir el vostre curs.';
$string['logourl'] = 'URL del logo';
$string['modulenumberaverage'] = 'Mitjana del nombre de mòduls del curs ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['moodleorgregistrationdetail'] = 'El hub principal de la comunitat s\'anomena MOOCH, per les seves inicials en anglès, i es troba a hub.moodle.org. Si us registreu al MOOCH contribuireu a incrementar les estadístiques d\'ús de la comunitat mundial de Moodle. També us podeu subscriure a una llista de correu electrònic a on s\'informa de la disponibilitat de pegats de seguretat i de noves versions del Moodle. Aquesta llista genera un volum de missatges baix.';
$string['mustselectsubject'] = 'Cal que seleccioneu un objecte';
$string['name'] = 'Nom';
$string['name_help'] = 'Aquest nom es mostrarà al llistat de cursos';
$string['neverchecked'] = 'Mai comprovat';
$string['next'] = 'Següent';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Aquest lloc no està registrat al concentrador i per això l\'estat no es pot comprovar.';
$string['nohubselected'] = 'No heu seleccionat cap concentrador';
$string['none'] = 'Ningun';
$string['nosearch'] = 'No publiqueu el concentrador o els cursos';
$string['notregisteredonhub'] = 'El vostre administrador ha de registrar aquest lloc en almenys un concentrador abans que pugueu publicar un curs. Poseu-vos en contacte amb l\'administrador.';
$string['notregisteredonmoodleorg'] = 'Al vostre administrador li cal registrar aquest lloc amb moodle.org';
$string['operation'] = 'Accions';
$string['orenterprivatehub'] = 'De forma alternativa, entreu una URL d\'un concentrador privat:';
$string['participantnumberaverage'] = 'Mitjana del nombre de participants ({$a})';
$string['postaladdress'] = 'Adreça postal';
$string['postaladdress_help'] = 'Adreça postal d\'aquest lloc, o de l\'entitat representada per aquest lloc.';
$string['postsnumber'] = 'Nombre d\'enviaments ({$a})';
$string['previousregistrationdeleted'] = 'El registre prèvi s\'ha eliminat de {$a}. Podeu reiniciar el procés de registre. Gràcies.';
$string['prioritise'] = 'Prioritza';
$string['privacy'] = 'Privacitat';
$string['privacy_help'] = 'El concentrador pot voler mostrar-vos en una llista de llocs registrats. Si es així podeu triar si voleu aparéixer en aquesta llista.';
$string['private'] = 'Privat';
$string['privatehuburl'] = 'URL de concentrador privat';
$string['publicationinfo'] = 'Informació de publicació del curs';
$string['publichub'] = 'Concentrador públic';
$string['publishcourse'] = 'Fes públic {$a}';
$string['publishcourseon'] = 'Fes públic en {$a}';
$string['publishedon'] = 'Publicat en';
$string['publisheremail'] = 'Correu electrònic del que publica';
$string['publisheremail_help'] = 'El correu electrònic del que publica permet a l\'administrador del concentrador alertar el que publica de qualsevol canvi amb l\'estat del curs publicat.';
$string['publishername'] = 'El que publica';
$string['publishername_help'] = 'El que publica és la persona o organització que és el publicador oficial del curs. A menys que vosté ho està publicant en nom d\'altri, en general serà vosté.';
$string['publishon'] = 'Publicat en';
$string['publishonmoodleorg'] = 'Fes públic en MOOCH';
$string['publishonspecifichub'] = 'Publica en un altre concentrador';
$string['questionsnumber'] = 'Nombre de preguntes ({$a})';
$string['readvertiseon'] = 'Informació amb advertències de l\'actualització de {$a}';
$string['registeredcourses'] = 'Cursos registrats';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Registrat amb';
$string['registeredsites'] = 'Llocs registrats';
$string['registeron'] = 'Registre del lloc web';
$string['registeronmoodleorg'] = 'Registrat amb Moodle.org (MOOCH)';
$string['registeronspecifichub'] = 'Registra en un hub específic';
$string['registersite'] = 'Registrat amb {$a}';
$string['registrationconfirmed'] = 'Confirmat el registre del lloc';
$string['registrationconfirmedon'] = 'Esteu ara registrat al concentrador {$a}. Podeu publicar cursos en aquest concentrador, utilitzant el enllaç "Fes public" al menú d\'administració del curs.';
$string['registrationinfo'] = 'Informació de registre';
$string['registrationupdated'] = 'El registre ha sigut actualitzat';
$string['registrationupdatedfailed'] = 'L\'actualització del registre a fallat';
$string['removefromhub'] = 'Treu del concentrador';
$string['renewregistration'] = 'Renova el registre';
$string['resourcesnumber'] = 'Nombre de recursos ({$a})';
$string['restartregistration'] = 'Reinicia el registre';
$string['roleassignmentsnumber'] = 'Nombre de rols asignats ({$a})';
$string['screenshots'] = 'Captures de pantalla';
$string['screenshots_help'] = 'No s\'ha mostrat cap captura de pantalla als resultats de cerca';
$string['search'] = 'Cerca';
$string['selecthub'] = 'Selecciona concentrador';
$string['selecthubforadvertise'] = 'Selecciona concentrador per fer notificacions';
$string['selecthubforsharing'] = 'Selecciona concentrador per pujar';
$string['selecthubinfo'] = 'La comunitat del concentrador és un servidor que llista cursos. Sols podeu fer públics els vostres cursos al concentradors on Moodle estigui registrat. Si el concentrador que cerqueu no està llistat a sota, contacteu amb el vostre administrador del lloc.';
$string['sendfollowinginfo'] = 'Més informació';
$string['sendfollowinginfo_help'] = 'La següent informació s\'enviarà sols per contribuir a les estadístiques. No es farà pública en cap lloc.';
$string['sendingcourse'] = 'S\'està enviant curs';
$string['sendingsize'] = 'Espereu, el fitxer del curs s\'està penjant ({$a->total}Mb)...';
$string['sent'] = '... acabat';
$string['settings'] = 'Configuració';
$string['settingsupdated'] = 'Els paràmetres han sigut actualitzats.';
$string['share'] = 'Comparteix aquest curs amb la gent per tal que se\'l descarregui.';
$string['shared'] = 'Compartit';
$string['shareon'] = 'Penja aquest curs a {$a}';
$string['shareonhub'] = 'Puja aquest curs al concentrador';
$string['shareonmoodleorg'] = 'Puja aquest curs al MOOCH';
$string['sharepublication_help'] = 'Quan pugeu aquest curs a la comunitat del concentrador permetreu que la gent el pugui baixar, i instal·lar-lo als seus llocs Moodle.';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'El nom complet de l\'administrador del lloc';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'El país de la vostra arganització és';
$string['sitecreated'] = 'Lloc creat';
$string['sitedesc'] = 'Descripció';
$string['sitedesc_help'] = 'La descripció del vostre lloc es pot mostrar  al llistat de llocs. Si us plau utilitzeu sols text pla.';
$string['siteemail'] = 'Adreça de correu electrònic';
$string['siteemail_help'] = 'Us cal proporcionar un correu electrònic a l\'administrador del concentrador per contactar amb vostè. Això no s\'utilitzarà per cap altre propòsit. Es recomanable entrar un correu que reflexe la vostra posició (Ex: adminlloc@exemple.com ) i no directament un personal.';
$string['sitegeolocation'] = 'Geolocalització';
$string['sitegeolocation_help'] = 'En un futur podem proporcionar cerca basada en la geolocalització als concentradors. Si voleu especificar la localització del vostre lloc utilitzeu la latitud / longitud aquí (ex: -31.947884,115.871285). Una manera de trobar-la és utilitzar Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'L\'idioma del vostre lloc pot mostrar-se al llistat de llocs.';
$string['sitename'] = 'Nom';
$string['sitename_help'] = 'El nom del lloc es mostrarà a sota en la llista de llocs si el concentrador ho permet.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'El vostre número de telefon sols els veurà l\'administrador del concentrador.';
$string['siteprivacy'] = 'Privat';
$string['siteprivacylinked'] = 'Fes públic el nom del lloc amb un enllaç';
$string['siteprivacynotpublished'] = 'Si us plau no feu públic aquest lloc';
$string['siteprivacypublished'] = 'Feu públic sols el nom del lloc';
$string['siteregconfcomment'] = 'Us cal una confirmació final en {$a} (per evitar evitar correu brossa en {$a} )';
$string['siteregistrationcontact'] = 'Poseu-vos en contacte amb';
$string['siteregistrationcontact_help'] = 'Si ho permeteu, altra gent podrà posar-se en contacte amb vostè amb un formulari del concentrador. Però mai veuran el vostre correu electrònic.';
$string['siteregistrationemail'] = 'Notificacions per correu electrònic';
$string['siteregistrationemail_help'] = 'Si ho habiliteu l\'administrador del concentrador podrà enviar-vos correus electrònics per informar-vos de notícies importants sobre seguretat.';
$string['siteregistrationupdated'] = 'Registre del lloc actualitzat';
$string['siterelease'] = 'Versió de Moodle';
$string['siterelease_help'] = 'Nombre de versió de Moodle en aquest lloc.';
$string['siteupdatedcron'] = 'Registre del lloc actualitzat en "{$a}"';
$string['siteupdatesend'] = 'Ha finalitzat l\'actualització del registre al concentrador.';
$string['siteupdatesstart'] = 'S\'està iniciant l\'actualització del registre al concentrador...';
$string['siteurl'] = 'URL del lloc';
$string['siteurl_help'] = 'La URL és l\'adreça d\'aquest lloc. Si els paràmetres de privacitat permeten a la gent veure l\'adreça del lloc, llavors aquesta és la URL que serà utilitzada.';
$string['siteversion'] = 'Versió de Moodle';
$string['siteversion_help'] = 'La versió de Moodle d\'aquest lloc.';
$string['specifichub'] = 'Hub específic';
$string['specifichubregistrationdetail'] = 'També podeu registre el vostre lloc web en altres concentradors de la comunitat';
$string['statistics'] = 'Estadístiques de privacitat';
$string['status'] = 'S\'estan llistant els concentradors';
$string['statuspublished'] = 'Llistat';
$string['statusunpublished'] = 'No llistat';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Selecciona el tema principal, que cobreix el curs.';
$string['tags'] = 'Etiquetes';
$string['tags_help'] = 'Les etiquetes ajuden a classificar encara més el vostre curs i l\'ajuden a trobar. Empreu paraules senzilles, significatives i separades amb una coma. Exemple:  matemàtiques, àlgebra, geometria';
$string['trustme'] = 'Confia';
$string['type'] = 'Anunciats / Compartits';
$string['unknownstatus'] = 'Desconegut';
$string['unlistedurl'] = 'Treu la llista de URL del concentrador';
$string['unprioritise'] = 'Treu la prioritat';
$string['unpublish'] = 'Defés la publicació';
$string['unpublishalladvertisedcourses'] = 'Treu tots els cursos que actualment estiguin sent anunciats al concentrador';
$string['unpublishalluploadedcourses'] = 'Tots els cursos que havíeu pujat al concentrador han estat trets.';
$string['unpublishconfirmation'] = 'Realment voleu suprimir el curs "{$a->courseshortname}" del concentrador "{$a->hubname}"';
$string['unpublishcourse'] = 'Desfés la publicació {$a}';
$string['unregister'] = 'Esborra el registre';
$string['unregisterconfirmation'] = 'Esteu a punt de esborrar el registre d\'aquest lloc al concentrador {$a}. Una vegada us hagueu desconnectat no podreu gestionar cap curs que hagueu deixat compartits aquí. Esteu segurs del tot de voler esborrar el registre ?';
$string['unregisterfrom'] = 'Esborra el registre des de {$a}';
$string['unregistrationerror'] = 'Ha succeït un error quan el lloc ha intentat esborrar el registre des del concentrador: {$a}';
$string['untrustme'] = 'No confiïs';
$string['update'] = 'Actualitza';
$string['updatesite'] = 'Actualitza el registre en {$a}';
$string['updatestatus'] = 'Comprova-ho ara.';
$string['uploaded'] = 'Penjat';
$string['url'] = 'URL del concentrador';
$string['urlalreadyregistered'] = 'El seu lloc sembla estar ja registrat en aquest concentrador, el que significa que alguna cosa ha anat malament. Si us plau, poseu-vos en contacte amb l\'administrador del concentrador per restablir el vostre registre perquè pugui provar de nou.';
$string['usersnumber'] = 'Nombre d\'usuaris ({$a})';
$string['warning'] = 'AVIS';
$string['wrongtoken'] = 'El registre ha fallat per alguna raó desconeguda (xarxa?). Si us plau torneu-ho a provar.';
$string['wrongurlformat'] = 'Mal URL format';
$string['xmlrpcdisabledcommunity'] = 'L\'extensió XML-RPC no està habilitada al servidor.  No podeu cercar i descarregar cursos.';
$string['xmlrpcdisabledpublish'] = 'L\'extensió XML-RPC no està habilitada al servidor. No podeu publicar cursos o gestionar els cursos publicats.';
$string['xmlrpcdisabledregistration'] = 'L\'extensió XML-RPC no està habilitada al servidor. No esteu habilitat per suprimir o actualitzar el vostra registre fins que l\'habiliteu.';
