<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ca', branch 'MOODLE_22_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Afegeix contacte';
$string['addsomecontacts'] = 'Per a enviar un missatge a algú, o per a afegir una drecera a algú en aquesta pàgina, utilitzeu la <a href="{$a}">pestanya cerca</a> de dalt.';
$string['addsomecontactsincoming'] = 'Aquests missatges són de gent que no és a la vostra llista de contactes. Per afegir-los als vostres contactes, feu clic en la icona "Afegeix contacte" al costat del nom de cadascun.';
$string['ago'] = 'Fa {$a}';
$string['ajax_gui'] = 'Sala de xat amb Ajax';
$string['allmine'] = 'Tots els missatges escrits per mi o adreçats a mi';
$string['allstudents'] = 'Tots els missatges entre estudiants del curs';
$string['allusers'] = 'Tots els missatges de tots els usuaris';
$string['backupmessageshelp'] = 'Si habiliteu aquesta opció, els missatges instantanis s\'inclouran en les còpies de seguretat automàtiques del lloc.';
$string['beepnewmessage'] = 'Fes un bip quan arriba un nou missatge';
$string['blockcontact'] = 'Bloca contacte';
$string['blockedmessages'] = '{$a} missatge/s de/a usuaris blocats';
$string['blockedusers'] = 'Usuaris bloquejats ({$a})';
$string['blocknoncontacts'] = 'Bloca tots els nous missatges de gent que no és a la meva llista de contactes.';
$string['contactlistempty'] = 'La vostra llista de contactes actualment està buida';
$string['contacts'] = 'Contactes';
$string['context'] = 'context';
$string['couldnotfindpreference'] = 'No es poden carregar les preferències {$a}. Està el component i el nom que heu proporcionat al missatge_enviat() trobat en una fila als proporcionadors de missatges ? Els proporcionadors de missatges han d\'aparèixer en una base de dades on els usuaris poden configurar com se\'ls notifica els missatges a rebre.';
$string['defaultmessageoutputs'] = 'Sortides de missatge per defecte';
$string['defaults'] = 'Per defecte';
$string['deletemessagesdays'] = 'Nombre de dies abans que els missatges vells se suprimeixin automàticament';
$string['disableall'] = 'Deshabilita les notificacions temporalment';
$string['disableall_help'] = 'Deshabilita totes les notificacions temporalment excepte aquelles marcades com "forçat" per l\'administrador del lloc.';
$string['disabled'] = 'La missatgeria està inhabilitada en aquest lloc';
$string['disallowed'] = 'Deshabilitat';
$string['discussion'] = 'Discussió';
$string['editmymessage'] = 'Missatgeria';
$string['emailmessages'] = 'Envia missatges per correu quan no estigui connectat';
$string['emailtagline'] = 'Aquest correu és una còpia d\'un missatge que se us ha enviat des de "{$a->sitename}". Aneu a {$a->url} per a contestar.';
$string['emptysearchstring'] = 'Heu de cercar alguna cosa';
$string['errorcallingprocessor'] = 'Error en cridar al processador definit.';
$string['errortranslatingdefault'] = 'Error en traduir els paràmetres per defecte del connector, s\'està utilitzant el sistema per defecte definit.';
$string['forced'] = 'Forçat';
$string['formorethan'] = 'Més de';
$string['gotomessages'] = 'Ves als missatges';
$string['guestnoeditmessage'] = 'L\'usuari visitant no pot editar les opcions dels missatges.';
$string['guestnoeditmessageother'] = 'L\'usuari visitant no pot editar les opcions dels missatges dels altres usuaris.';
$string['includeblockedusers'] = 'Inclou usuaris blocats';
$string['incomingcontacts'] = 'Contactes nous ({$a})';
$string['keywords'] = 'Paraules clau';
$string['keywordssearchresults'] = 'Missatges trobats: {$a}';
$string['keywordssearchresultstoomany'] = 'S\'han trobat més de  {$a} missatges. Refineu la vostra cerca.';
$string['loggedin'] = 'En línia';
$string['loggedindescription'] = 'Quan estic connectat';
$string['loggedoff'] = 'No en línia';
$string['loggedoffdescription'] = 'Quan estic desconnectat';
$string['mailsent'] = 'El vostre missatge s\'ha enviat per correu electrònic.';
$string['managecontacts'] = 'Gestiona els meus contactes';
$string['managemessageoutputs'] = 'Gestiona els missatges de sortida';
$string['maxmessages'] = 'Nombre màxim de missatges que es poden mostrar en l\'històric de discussions';
$string['message'] = 'Missatge';
$string['messagehistory'] = 'Històric de missatges';
$string['messagehistoryfull'] = 'Tots els missatges';
$string['messagenavigation'] = 'Missatge de navegació:';
$string['messageoutputs'] = 'Missatges de sortida';
$string['messages'] = 'Missatges';
$string['messaging'] = 'Missatgeria';
$string['messagingblockednoncontact'] = '{$a} no podrà respondre ja que heu blocat els usuaris no contactes';
$string['messagingdisabled'] = 'La missatgeria està inhabilitada en aquest lloc. Els missatges s\'enviaran per correu electrònic.';
$string['mostrecent'] = 'Missatges recents';
$string['mostrecentconversations'] = 'Converses recents';
$string['mostrecentnotifications'] = 'Notificacions recents';
$string['mycontacts'] = 'Els meus contactes';
$string['newonlymsg'] = 'Mostra només nous';
$string['newsearch'] = 'Nova cerca';
$string['noframesjs'] = 'Versió sense marcs ni Javascript';
$string['nomessages'] = 'No teniu missatges pendents';
$string['nomessagesfound'] = 'No s\'han trobat missatges';
$string['noreply'] = 'No repliqueu aquest missatge';
$string['nosearchresults'] = 'La cerca no ha tingut resultats';
$string['notpermitted'] = 'No permès';
$string['offline'] = 'Fora de línia';
$string['offlinecontacts'] = 'Contactes fora de línia ({$a})';
$string['online'] = 'En línia';
$string['onlinecontacts'] = 'Contactes en línia ({$a})';
$string['onlyfromme'] = 'Només missatges escrits per mi';
$string['onlymycourses'] = 'Només en els meus cursos';
$string['onlytome'] = 'Només missatges adreçats a mi';
$string['outputdisabled'] = 'Sortida deshabilitada';
$string['outputdoesnotexist'] = 'El missatge de sortida no existeix';
$string['outputenabled'] = 'Sortida habilitada';
$string['outputnotavailable'] = 'No disponible';
$string['outputnotconfigured'] = 'No configurat';
$string['page-message-x'] = 'Qualsevol pàgina del missatge';
$string['pagerefreshes'] = 'Aquesta pàgina es refresca automàticament cada {$a} segons';
$string['permitted'] = 'Permès';
$string['private_config'] = 'Finestra de missatge emergent';
$string['processortag'] = 'Destinació';
$string['providers_config'] = 'Configura els mètodes de notificació per als missatges entrants';
$string['providerstag'] = 'Font';
$string['readmessages'] = '{$a} missatges llegits';
$string['recent'] = 'Recent';
$string['removecontact'] = 'Suprimeix contacte';
$string['savemysettings'] = 'Desa els meus paràmetres';
$string['search'] = 'Cerca';
$string['searchcombined'] = 'Cerca gent i missatges';
$string['searchforperson'] = 'Cerca una persona';
$string['searchmessages'] = 'Cerca missatges';
$string['sendingvia'] = 'S\'està enviant "{$a->provider}" mitjançant "{$a->processor}"';
$string['sendingviawhen'] = 'S\'està enviant "{$a->provider}" mitjançant "{$a->processor}" quan {$a->state}';
$string['sendmessage'] = 'Envia missatge';
$string['sendmessageto'] = 'Envia missatge a {$a}';
$string['sendmessagetopopup'] = 'Envia missatge a {$a} (nova finestra)';
$string['settings'] = 'Paràmetres';
$string['settingssaved'] = 'S\'han desat els vostres paràmetres';
$string['showmessagewindow'] = 'Visualitza automàticament la finestra de missatges quan arribin missatges nous (heu de configurar el vostre navegador perquè no bloqui les finestres emergents en aquest lloc)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'aquesta conversa';
$string['timenosee'] = 'Minuts des de la darrera entrada';
$string['timesent'] = 'Hora d\'enviament';
$string['touserdoesntexist'] = 'No podeu enviar un missatge a un usuari id ({$a}) que no existeix';
$string['unblockcontact'] = 'Desbloca contacte';
$string['unreadmessages'] = 'Missatges no llegits ({$a})';
$string['unreadnewmessage'] = 'Missatges nous de {$a}';
$string['unreadnewmessages'] = 'Missatges nous ({$a})';
$string['unreadnewnotification'] = 'Notificació nova';
$string['unreadnewnotifications'] = 'Notificacions noves ({$a})';
$string['userisblockingyou'] = 'Aquest usuari ha blocat els missatges enviats per vós';
$string['userisblockingyounoncontact'] = 'Aquest usuari només accepta missatges de persones que siguin a la seva llista de contactes, i vós a hores d\'ara no hi sou.';
$string['userssearchresults'] = 'Usuaris trobats: {$a}';
