<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'ca', branch 'MOODLE_22_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Selector de fitxers accessible';
$string['activaterep'] = 'Repositoris actius';
$string['activerepository'] = 'Connectors de repositori disponibles';
$string['activitybackup'] = 'Còpia de seguretat d\'activitat';
$string['add'] = 'Afegeix';
$string['addfile'] = 'Afegeix...';
$string['addplugin'] = 'Afegeix un connector de repositori';
$string['allowexternallinks'] = 'Permet enllaços externs';
$string['areacategoryintro'] = 'Introducció a la categoria';
$string['areacourseintro'] = 'Introducció al curs';
$string['areamainfile'] = 'Fitxer principal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Còpia de seguretat de l\'usuari';
$string['areauserdraft'] = 'Esborrany';
$string['areauserpersonal'] = 'Fitxers privats';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Fitxers adjunts';
$string['attachment'] = 'Adjunt';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Còpies de seguretat automatitzades';
$string['back'] = '&laquo; Enrere';
$string['backtodraftfiles'] = '« Torna al gestor d\'esborranys';
$string['cachecleared'] = 'Els fitxers en memòria cau s\'han eliminat';
$string['cacheexpire'] = 'Venciment de la memòria cau';
$string['cannotaccessparentwin'] = 'Si la finestra mare usa HTTPS, no es pot accedir a l\'objecte window.opener, per tant el repositori no es pot refrescar automàticament. Tanmateix com que ja es disposa de la vostra sessió, torneu enrere cap al selector de fitxers i seleccioneu el repositori de nou, això hauria de funcionar.';
$string['cannotdelete'] = 'No es pot esborrar aquest fitxer.';
$string['cannotdownload'] = 'No es pot baixar aquest fitxer';
$string['cannotdownloaddir'] = 'No es pot baixar aquesta carpeta';
$string['cannotinitplugin'] = 'Crida a plugin_init fallada';
$string['choosealink'] = 'Escull un enllaç...';
$string['chooselicense'] = 'Tria una llicència';
$string['cleancache'] = 'Esborra els fitxers de la memòria cau';
$string['close'] = 'Tanca';
$string['commonrepositorysettings'] = 'Connectors de repositori disponibles';
$string['configallowexternallinks'] = 'Aquesta opció permet als usuaris triar si les memòries  externes es copien a Moodle o no. Si està desactivat llavors les memòries externes sempre es copiaran a Moodle (això és el millor per a la integritat de dades en general i la seguretat). Si aquesta opció està habilitada l\'usuari podrà triar cada vegada que s\'afegeix un medi si s\'importa el text.';
$string['configcacheexpire'] = 'Temps (en segons) que es mantenen a la memòria cau els llistats de fitxers quan s\'exploren repositoris externs.';
$string['configsaved'] = 'Configuració desada!';
$string['confirmdelete'] = 'Esteu segur que voleu suprimir el repositori - {$a}?';
$string['confirmdeletefile'] = 'Esteu segur que voleu suprimir el fitxer?';
$string['confirmremove'] = 'Esteu segur que voleu suprimir aquest connector de repositori, les seves opcions i <strong>totes les seves instàncies</strong> - {$a}?';
$string['copying'] = 'S\'està copiant';
$string['coursebackup'] = 'Còpies de seguretat de cursos';
$string['create'] = 'Crea';
$string['createfolderfail'] = 'Error en crear aquesta carpeta';
$string['createfoldersuccess'] = 'S\'ha creat la carpeta amb èxit';
$string['createinstance'] = 'Crea la instància del repositori';
$string['createrepository'] = 'Crea la instància del repositori';
$string['createxxinstance'] = 'Crea la instància "{$a}"';
$string['date'] = 'Data';
$string['deleted'] = 'S\'ha esborrat el repositori';
$string['deleterepository'] = 'Suprimeix aquest repositori';
$string['disabled'] = 'Deshabilitat';
$string['download'] = 'Descarrega';
$string['downloadfolder'] = 'Descarrega-ho tot';
$string['downloadsucc'] = 'El fitxer ha estat baixat amb èxit';
$string['draftareanofiles'] = 'No es pot baixar perquè no s\'ha adjuntat cap fitxer';
$string['editrepositoryinstance'] = 'Edita la instància del repositori';
$string['emptylist'] = 'Llista buida';
$string['emptytype'] = 'No es pot crear el tipus de repositori: el nom del tipus està buit';
$string['enablecourseinstances'] = 'Permet als usuaris afegir una instància del repositori al curs';
$string['enableuserinstances'] = 'Permet als usuaris afegir una instància del repositori en el context de l\'usuari';
$string['enter'] = 'Introdueix';
$string['entername'] = 'Si us plau introduïu el nom de la carpeta';
$string['enternewname'] = 'Si us plau introduïu el nom del nou fitxer';
$string['error'] = 'Ha succeït un error desconegut!';
$string['errornotyourfile'] = 'No podeu triar un fitxer que no heu afegit vosaltres';
$string['errorpostmaxsize'] = 'Pot ser que el fitxer penjat excedeixi la directiva max_post_size de php.ini.';
$string['erroruniquename'] = 'El nom de la instància del repositori cal que sigui únic';
$string['existingrepository'] = 'Aquest repositori ja existeix';
$string['federatedsearch'] = 'Cerca federada';
$string['fileexists'] = 'El nom ja està siguent utilitzat, si us plau utilitzeu un altre nom';
$string['fileexistsdialog_editor'] = 'Ja s\'ha adjuntat un fitxer amb aquest nom al text que esteu editant';
$string['fileexistsdialog_filemanager'] = 'Ja s\'ha adjuntat un fitxer amb aquest nom';
$string['fileexistsdialogheader'] = 'El fitxer existeix';
$string['filename'] = 'Nom de fitxer';
$string['filenotnull'] = 'Cal que seleccioneu un fitxer per carregar';
$string['filepicker'] = 'Selector de fitxers';
$string['filesaved'] = 'El fitxer ha estat desat';
$string['filesizenull'] = 'No es pot determinar la dimensió del fitxer';
$string['getfile'] = 'Seleccioneu aquest fitxer';
$string['hidden'] = 'Ocult';
$string['iconview'] = 'Mostra com a icones';
$string['instance'] = 'instància';
$string['instancedeleted'] = 'Instància suprimida';
$string['instances'] = 'Instàncies del repositori';
$string['instancesforcourses'] = 'Instàncie(s) comunes de curs {$a}';
$string['instancesforsite'] = 'Instàncie(s) comunes de lloc {$a}';
$string['instancesforusers'] = 'Instàncie(s) privades d\'usuari {$a}';
$string['invalidfiletype'] = 'El tipus de fitxer {$a} no pot ser acceptat';
$string['invalidjson'] = 'Cadena JSON invàlida';
$string['invalidplugin'] = 'Connector del repositori {$a} invàlid';
$string['invalidrepositoryid'] = 'ID de repositori invàlida';
$string['isactive'] = 'Actiu?';
$string['keyword'] = 'Paraula clau';
$string['linkexternal'] = 'Lloc extern';
$string['listview'] = 'Visualitza com a llista';
$string['loading'] = 'S\'està carregant...';
$string['login'] = 'Inicia la sessió';
$string['logout'] = 'Tanca la sessió';
$string['manage'] = 'Gestiona els repositoris';
$string['manageurl'] = 'Gestiona';
$string['manageuserrepository'] = 'Gestiona el repositori individual';
$string['moving'] = 'S\'està movent';
$string['noenter'] = 'No s\'ha introduït res';
$string['nofilesattached'] = 'No s\'ha adjuntat cap fitxer';
$string['nofilesavailable'] = 'Cap fitxer disponible';
$string['nomorefiles'] = 'No es permeten més adjuncions';
$string['nopathselected'] = 'No s\'ha seleccionat cap camí a la destinació (feu doble clic al node per seleccionar-lo)';
$string['nopermissiontoaccess'] = 'No teniu permís per accedir a aquest repositori';
$string['norepositoriesavailable'] = 'Perdoneu, cap dels vostres repositoris actuals retorna fitxers del format requerit.';
$string['norepositoriesexternalavailable'] = 'Perdoneu, cap dels vostres repositoris actuals retorna fitxers externs.';
$string['noresult'] = 'Cap resultat a la recerca';
$string['notyourinstances'] = 'No podeu veure/editar instàncies del repositori d\'altres usuaris';
$string['off'] = 'Habilitat però ocult';
$string['on'] = 'Habilitat i visible';
$string['openpicker'] = 'Tria un fitxer...';
$string['operation'] = 'Operació';
$string['overwrite'] = 'Sobreescriu';
$string['personalrepositories'] = 'Instàncies del repositori disponibles';
$string['plugin'] = 'Connectors de repositori';
$string['pluginerror'] = 'Errors al connector del repositori';
$string['pluginname'] = 'Nom del connector de repositori';
$string['pluginnamehelp'] = 'Si ho deixeu buit el nom per defecte serà l\'utilitzat';
$string['popup'] = 'Premeu el botó "Inicia la sessió" per entrar';
$string['popupblockeddownload'] = 'La finestra de baixada està blocada, si us plau habiliteu la finestra emergent, i torneu-ho a intentar';
$string['preview'] = 'Previsualització';
$string['readonlyinstance'] = 'No podeu editar/suprimir una instància de sols lectura.';
$string['refresh'] = 'Refresca';
$string['refreshnonjsfilepicker'] = 'Si us plau tanqueu aquesta finestra i refresqueu el selector de fitxers no-javascript';
$string['removed'] = 'Repositori suprimit';
$string['renameto'] = 'Canvia el nom';
$string['repositories'] = 'Repositoris';
$string['repository'] = 'Repositori';
$string['repositorycourse'] = 'Repositori del curs';
$string['repositoryerror'] = 'El repositori remot ha retornat l\'error: {$a}';
$string['save'] = 'Desa';
$string['saveas'] = 'Anomena i desa';
$string['saved'] = 'Desat';
$string['saving'] = 'S\'està desant';
$string['search'] = 'Cerca';
$string['searching'] = 'Cerca a';
$string['sectionbackup'] = 'Còpies de seguretat de la secció';
$string['select'] = 'Selecciona';
$string['setmainfile'] = 'Configura el fitxer principal';
$string['settings'] = 'Configuració';
$string['setupdefaultplugins'] = 'Configuració dels connectors de repositori per defecte';
$string['siteinstances'] = 'Instàncies de repositori del lloc';
$string['size'] = 'Mida';
$string['submit'] = 'Envia';
$string['sync'] = 'Sync';
$string['thumbview'] = 'Vista d\'icones';
$string['title'] = 'Tria un fitxer...';
$string['typenotvisible'] = 'Tipus no visible';
$string['unzipped'] = 'Descomprimit amb èxit';
$string['upload'] = 'Penja aquest fitxer';
$string['uploading'] = 'S\'està carregant...';
$string['uploadsucc'] = 'El fitxer s\'ha carregat amb èxit';
$string['usenonjsfilemanager'] = 'Obre el gestor de fitxers en una altra finestra';
$string['usenonjsfilepicker'] = 'Obre el selector de fitxers en una altra finestra';
$string['usercontextrepositorydisabled'] = 'No podeu editar aquest repositori en el context de l\'usuari';
$string['wrongcontext'] = 'No podeu accedir a aquest context';
$string['xhtmlerror'] = 'Esteu probablement utilitzant les capçaleres en mode XHTML estricte, alguns components YUI no poden treballar en aquest mode, si us plau deshabiliteu-lo en Moodle.';
$string['ziped'] = 'La carpeta s\'ha comprimit amb èxit';
