<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'ca', branch 'MOODLE_22_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Feu clic en l\'enllaç {$a} per baixar el fitxer.';
$string['clicktoopen2'] = 'Feu clic en l\'enllaç {$a} per veure el fitxer.';
$string['configdisplayoptions'] = 'Selecciona totes les opcions que estiguin disponibles, els paràmetres que ja existeixen no es modificaran. Prem la tecla CTRL per seleccionar múltiples camps.';
$string['configframesize'] = 'Quan una pàgina web o un fitxer penjat es visualitzen dins d\'un marc, aquest valor és l\'altura (en píxels) del marc superior (el que conté la navegació).';
$string['configparametersettings'] = 'Defineix el valor per defecte de la secció de configuració de Paràmetres quan s\'afegeixen alguns nous recursos. Després de la primera vegada esdevé una preferència individual de l\'usuari.';
$string['configpopup'] = 'Quan s\'està afegint un nou recurs que es pugui visualitzar en una finestra emergent, aquesta opció ha d\'estar habilitada per defecte?';
$string['configpopupdirectories'] = 'Les finestres emergents han de mostrar per defecte la barra d\'enllaços del navegador?';
$string['configpopupheight'] = 'Quina alçada han de tenir per defecte les noves finestres emergents?';
$string['configpopuplocation'] = 'Les finestres emergents han de mostrar per defecte la barra d\'ubicació?';
$string['configpopupmenubar'] = 'Les finestres emergents han de mostrar per defecte la barra de menús?';
$string['configpopupresizable'] = 'Les finestres emergents han de ser per defecte redimensionables?';
$string['configpopupscrollbars'] = 'Les finestres emergents han de permetre per defecte el desplaçament?';
$string['configpopupstatus'] = 'Les finestres emergents han de mostrar per defecte la barra d\'estat?';
$string['configpopuptoolbar'] = 'Les finestres emergents han de mostrar per defecte la barra d\'eines?';
$string['configpopupwidth'] = 'Quina amplada han de tenir per defecte les noves finestres emergents?';
$string['contentheader'] = 'Contingut';
$string['displayoptions'] = 'Opcions disponibles per visualitzar';
$string['displayselect'] = 'Mostra';
$string['displayselectexplain'] = 'Tria el tipus de visualització, dissortadament tots els tipus no estan disponibles per tots els fitxers.';
$string['displayselect_help'] = 'Aquest paràmetre, junt amb el tipus de fitxer i si el navegador permet la incrustació, determina com es mostra el fitxer. Les opcions poden incloure:

* Automàtic - Se selecciona de forma automàtica la millor opció per visualitzar el tipus de fitxer.

* Incrustat - El fitxer es mostra dins de la pàgina, sota la barra de navegació amb la descripció del fitxer i qualsevol bloc.

* Força la descàrrega - Se li demana descarregar el fitxer a l\'usuari

* Obre - Sols es mostra el fitxer en la finestra del navegador.

* Finestra emergent - El fitxer es mostra en una finestra nova del navegador sense menús ni barres d\'adreces.

* Marc - El fitxer es mostra dins d\'un marc sota la barra de navegació i la descripció del fitxer

* Finestra nova - El fitxer es mostra en una finestra nova del navegador amb menús i barra d\'adreces';
$string['encryptedcode'] = 'Codi xifrat';
$string['filenotfound'] = 'No s\'ha trobat el fitxer';
$string['filterfiles'] = 'Utilitza filtres en el contingut del fitxer';
$string['filterfilesexplain'] = 'Selecciona el tipus de filtrat de contingut del fitxer, si us plau fixeu-vos que això pot provocar problemes en algunes aplicacions de Java i Flash. Comproveu que tots els fitxers de text estan codificats en UTF-8.';
$string['filtername'] = 'Enllaços automàtics a recursos';
$string['forcedownload'] = 'Imposa que es baixi';
$string['framesize'] = 'Altura del marc';
$string['legacyfiles'] = 'Migració d\'un fitxer de curs antic';
$string['legacyfilesactive'] = 'Actiu';
$string['legacyfilesdone'] = 'Finalitzat';
$string['modulename'] = 'Fitxer';
$string['modulenameplural'] = 'Fitxers';
$string['neverseen'] = 'Mai vist';
$string['notmigrated'] = 'Ho lamento però aquest tipus de recurs ({$a}) no es pot migrar.';
$string['optionsheader'] = 'Opcions';
$string['page-mod-resource-x'] = 'Qualsevol pàgina del mòdul de fitxers';
$string['pluginadministration'] = 'Administració del mòdul del fitxer';
$string['pluginname'] = 'Fitxer';
$string['popupheight'] = 'Alçada de la finestra emergent (en píxels)';
$string['popupheightexplain'] = 'Especifica l\'alçada per defecte de les finestres emergents.';
$string['popupresource'] = 'Aquest recurs ha d\'aparèixer en una finestra emergent.';
$string['popupresourcelink'] = 'Si no, feu clic aquí: {$a}';
$string['popupwidth'] = 'Amplària de la finestra emergent (en píxels)';
$string['popupwidthexplain'] = 'Especifica l\'amplària per defecte de les finestres emergents.';
$string['printheading'] = 'Mostra el nom del recurs';
$string['printheadingexplain'] = 'Voleu mostrar la descripció del recurs per sobre del contingut? Algunes pàgines no mostren la descripció malgrat estigui activat.';
$string['printintro'] = 'Mostra la descripció del recurs';
$string['printintroexplain'] = 'Voleu mostrar la descripció del recurs per sota del contingut? Algunes pàgines no mostren la descripció malgrat estigui activat.';
$string['resourcecontent'] = 'Fitxers i subcarpetes';
$string['resource:view'] = 'Veure recurs';
