<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'ca_valencia', branch 'MOODLE_22_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Afig captures de pantalla';
$string['advertise'] = 'Anuncia este curs a la gent per unir-se';
$string['advertiseon'] = 'Anuncia este curs en {$a}';
$string['advertiseonhub'] = 'Anuncia este curs al concentrador';
$string['advertiseonmoodleorg'] = 'Anuncia este curs en moodle.org';
$string['allowglobalsearch'] = 'Publica este concentrador i permet la cerca global de tots els cursos';
$string['allowpublicsearch'] = 'Publica este concentrador per tal que la gent es puga unir';
$string['cannotsearchcommunity'] = 'Disculpeu, no teniu els permisos per veure esta pàgina.';
$string['communityremoved'] = 'Este enllaç al curs ha sigut suprimit de la vostra llista';
$string['contributornames_help'] = 'Podeu utilitzar este camp per llistar els noms de qualsevol que haja contribuït al vostre curs.';
$string['coursepublished'] = 'Este curs ha sigut publicat amb èxit en \'{$a}\'.';
$string['courseshortname_help'] = 'Entreu un nom curt per al vostre curs. No cal que siga únic.';
$string['courseurl_help'] = 'És la URL del vostre curs. Esta URL es mostra com un enllaç en la cerca de resultats.';
$string['creatornotes_help'] = 'Les notes del creador són una guia per als professors de com utilitzar este curs.';
$string['deletescreenshots'] = 'Suprimeix estes captures de pantalla';
$string['description_help'] = 'Este text de descripció es mostrarà al llistat de cursos al concentrador.';
$string['emailalert_help'] = 'Si s\'habilita l\'administrador del concentrador vos enviarà correus electrònics amb notificacions sobre seguretat i altres noticies importants.';
$string['errorcourseinfo'] = 'Ha succeït un error quan es rebien metadades del concentrador ({$a}). Per favor proveu de nou a recuperar les metadades del curs des del concentrador recarregant esta pàgina després. D\'altra forma podeu decidir continuar el procés de registre amb les metadades per defecte següents.';
$string['errorcoursepublish'] = 'Un error ha succeit mentre es publicava el curs ({$a}). Per favor torneu-ho a provar més tard.';
$string['errorcoursewronglypublished'] = 'El concentrador ha retornat un error de publicació. Per favor torneu-ho a provar més tard.';
$string['errorcronnoxmlrpc'] = 'XML-RPC cal que estiga habilitat per actualitzar registres.';
$string['errorhublisting'] = 'Ha succeït un error quan es rebia la llista del concentrador des de Moodle.org, per favor torneu-ho a provar més tard. ({$a})';
$string['errorregistration'] = 'Ha succeït un error durant el registre, per favor torneu-ho a provar més tard. ({$a})';
$string['existingscreenshotnumber'] = '{$a} captures de pantalla existents. Podeu veure estes captures de pantalla en esta pàgina, quan l\'administrador del concentrador habiliti el vostre curs.';
$string['forceunregisterconfirmation'] = 'El vostre lloc no pot arribar a {$a}. El concentrador deu haver caigut temporalment. A menys que estigueu segurs de voler continuar amb la supressió del registre a nivell local, per favor cancel·leu-ho  i torneu a intentar-ho més tard.';
$string['geolocation_help'] = 'En un futur poden proporcionar-vos cerca basada en la  geolocalització. Si voleu especificar la localització del vostre curs utilitzeu un valor de latitud/longitud ací (ex: -31.947884,115.871285). Una forma de trobar això és utilitzar Google Maps.';
$string['imageurl_help'] = 'Esta imatge es mostrarà al concentrador. Esta imatge ha d\'estar disponible al concentrador en qualsevol moment. La imatge hauria de tindre una mida màxima de {$a->width} X {$a->height}';
$string['language_help'] = 'L\'idioma principal d\'este curs.';
$string['moodleorgregistrationdetail'] = 'El hub principal de la comunitat s\'anomena MOOCH, per les seues inicials en anglés, i es troba a hub.moodle.org. Si vos registreu al MOOCH contribuireu a incrementar les estadístiques d\'ús de la comunitat mundial de Moodle. També vos podeu subscriure a una llista de correu electrònic a on s\'informa de la disponibilitat de pegats de seguretat i de noves versions del Moodle. Esta llista genera un volum de missatges baix.';
$string['name_help'] = 'Este nom es mostrarà al llistat de cursos';
$string['nocheckstatusfromunreghub'] = 'Este lloc no està registrat al concentrador i per això l\'estat no es pot comprovar.';
$string['notregisteredonhub'] = 'El vostre administrador ha de registrar este lloc en almenys un concentrador abans que pugueu publicar un curs. Poseu-vos en contacte amb l\'administrador.';
$string['notregisteredonmoodleorg'] = 'Al vostre administrador li cal registrar este lloc amb moodle.org';
$string['postaladdress_help'] = 'Adreça postal d\'este lloc, o de l\'entitat representada per este lloc.';
$string['privacy_help'] = 'El concentrador pot voler mostrar-vos en una llista de llocs registrats. Si així podeu triar si voleu aparéixer en esta llista.';
$string['registrationconfirmedon'] = 'Esteu ara registrat al concentrador {$a}. Podeu publicar cursos en este concentrador, utilitzant l\'enllaç "Fes public" al menú d\'administració del curs.';
$string['removefromhub'] = 'Trau del concentrador';
$string['selecthubinfo'] = 'La comunitat del concentrador és un servidor que llista cursos. Sols podeu fer públics els vostres cursos al concentradors on Moodle estiga registrat. Si el concentrador que cerqueu no està llistat a sota, contacteu amb el vostre administrador del lloc.';
$string['share'] = 'Comparteix este curs amb la gent per tal que se\'l descarregui.';
$string['shareon'] = 'Penja este curs a {$a}';
$string['shareonhub'] = 'Puja este curs al concentrador';
$string['shareonmoodleorg'] = 'Puja este curs al MOOCH';
$string['sharepublication_help'] = 'Quan pugeu este curs a la comunitat del concentrador permetreu que la gent el puga baixar, i instal·lar-lo als seus llocs Moodle.';
$string['sitedesc_help'] = 'La descripció del vostre lloc es pot mostrar  al llistat de llocs. Per favor utilitzeu sols text pla.';
$string['siteemail_help'] = 'Vos cal proporcionar un correu electrònic a l\'administrador del concentrador per contactar amb vostè. Això no s\'utilitzarà per cap altre propòsit. Es recomanable entrar un correu que reflexe la vostra posició (Ex: adminlloc@exemple.com ) i no directament un personal.';
$string['sitegeolocation_help'] = 'En un futur podem proporcionar cerca basada en la geolocalització als concentradors. Si voleu especificar la localització del vostre lloc utilitzeu la latitud / longitud ací (ex: -31.947884,115.871285). Una manera de trobar-la és utilitzar Google Maps.';
$string['siteprivacynotpublished'] = 'Per favor no feu públic este lloc';
$string['siteregconfcomment'] = 'Vos cal una confirmació final en {$a} (per evitar evitar correu brossa en {$a} )';
$string['siterelease_help'] = 'Nombre de versió de Moodle en este lloc.';
$string['siteurl_help'] = 'La URL és l\'adreça d\'este lloc. Si els paràmetres de privacitat permeten a la gent veure l\'adreça del lloc, llavors esta és la URL que serà utilitzada.';
$string['siteversion_help'] = 'La versió de Moodle d\'este lloc.';
$string['unlistedurl'] = 'Trau la llista d\'URL del concentrador';
$string['unprioritise'] = 'Trau la prioritat';
$string['unpublishalladvertisedcourses'] = 'Trau tots els cursos que actualment estiguen sent anunciats al concentrador';
$string['unregisterconfirmation'] = 'Esteu a punt d\'esborrar el registre d\'este lloc al concentrador {$a}. Una vegada vos hagueu desconnectat no podreu gestionar cap curs que hagueu deixat compartits ací. Esteu segurs del tot de voler esborrar el registre ?';
$string['untrustme'] = 'No confies';
$string['urlalreadyregistered'] = 'El seu lloc pareix estar ja registrat en este concentrador, el que significa que alguna cosa ha anat malament. Per favor, poseu-vos en contacte amb l\'administrador del concentrador per restablir el vostre registre perquè puga provar de nou.';
$string['wrongtoken'] = 'El registre ha fallat per alguna raó desconeguda (xarxa?). Per favor torneu-ho a provar.';
