<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'es', branch 'MOODLE_22_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'finalización de la actividad';
$string['addallcurrentitems'] = 'Añadir todas las actividades/recursos';
$string['answered'] = 'contestada';
$string['assessed'] = 'evaluada';
$string['assign'] = 'Tarea';
$string['assignment'] = 'Tarea';
$string['attempted'] = 'se ha intentado';
$string['attempted_colour'] = '#33CC00';
$string['awarded'] = 'otorgada';
$string['book'] = 'Libro';
$string['certificate'] = 'Certificado';
$string['chat'] = 'Chat';
$string['choice'] = 'Consulta';
$string['completed'] = 'finalizada';
$string['config_default_title'] = 'Barra de Progreso';
$string['config_header_action'] = 'Acción';
$string['config_header_expected'] = 'Esperada para';
$string['config_header_icon'] = 'Icono';
$string['config_header_locked'] = 'Bloquear a fecha límite';
$string['config_header_monitored'] = 'Monitorizada';
$string['config_icons'] = 'Usar iconos en la barra';
$string['config_monitored'] = 'Actividades/recursos monitorizados';
$string['config_now'] = 'Usar';
$string['config_orderby'] = 'Ordenar elementos de la barra por';
$string['config_orderby_due_time'] = '"Esperado por" fecha y hora';
$string['config_percentage'] = 'Mostrar porcentaje a los alumnos';
$string['config_title'] = 'Título alternativo';
$string['data'] = 'Base de Datos';
$string['date_format'] = '%a %d %b, %I:%M %p';
$string['feedback'] = 'Retroalimentación';
$string['finished'] = 'terminada';
$string['flashcardtrainer'] = 'Entrenador de Flashcards';
$string['folder'] = 'Carpeta';
$string['forum'] = 'Foro';
$string['futureNotAttempted_colour'] = '#3366FF';
$string['glossary'] = 'Glosario';
$string['graded'] = 'calificada';
$string['hotpot'] = 'Hot Potatoes';
$string['how_ordering_works'] = 'Cómo ordenar trabajos';
$string['imscp'] = 'Paquete de contenido IMS';
$string['journal'] = 'Diario';
$string['lastonline'] = 'Última online';
$string['lesson'] = 'Lección';
$string['marked'] = 'marcada';
$string['mouse_over_prompt'] = 'Pasar el ratón por encima para ver información';
$string['no_events_config_message'] = 'No hay actividades o recursos de los que monitorizar su progreso. Cree algunas actividades y/o recursos y después configure este bloque.';
$string['no_events_message'] = 'No se están monitorizando actividades ni recursos. Use la configuración para iniciar la monitorización.';
$string['notAttempted_colour'] = '#FF3300';
$string['no_visible_events_message'] = 'Ninguno de los eventos monitorizados está actualmente visible.';
$string['now_indicator'] = 'AHORA';
$string['overview'] = 'Vista general de alumnos';
$string['page'] = 'Página';
$string['passed'] = 'pasada';
$string['pluginname'] = 'Barra de Progreso';
$string['posted_to'] = 'publicado a';
$string['progress'] = 'Progreso';
$string['progress:addinstance'] = 'Añadir una nueva Barra de Progreso';
$string['progressbar'] = 'Barra de Progreso';
$string['progress:overview'] = 'Ver vista general de las Barras de Progreso para todos los estudiantes';
$string['quiz'] = 'Cuestionario';
$string['resource'] = 'Archivo';
$string['responded_to'] = 'respondido a';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Seleccionar actividades/recursos';
$string['submitted'] = 'enviado';
$string['time_expected'] = 'Esperado';
$string['url'] = 'URL';
$string['viewed'] = 'visto';
$string['what_actions_can_be_monitored'] = '¿Qué acciones pueden monitorizarse?';
$string['what_actions_can_be_monitored_help'] = '<p>Se pueden monitorizar diferentes actividades y recursos.</p> <p>Debido a que las diferentes actividades y recursos se usan de forma diferente, lo que se monitoriza para cada módulo varía. Por ejemplo, para las tareas se pueden monitorizar los envíos; para los cuestionarios serán monitorizados los intentos; en los foros,  las publicaciones; en las consultas, las respuestas y en los recursos, la visualización de los mismos.</p> <p>Para los módulos de tareas y cuestionarios, el concepto de aprobar es con respecto a la "Calificación de aprobado" que se configuraron en el libro de calificaciones. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Más ayuda...</a></p>';
$string['what_does_monitored_mean'] = '¿Qué significa monitorizados?';
$string['what_does_monitored_mean_help'] = '<p>El propósito de este bloque es animar a los estudiantes a administrar efectivamente su tiempo libre. Cada estudiante puede monitorizar su progreso para finalizar las actividades y recursos que usted, como profesor, les ha propuesto.</p> <p>En la página de configuración usted verá una lista de todos los módulos que ha creado y que pueden ser monitorizados en el bloque de Barra de Progreso. Los módulos solamente serán monitorizados y aparecerán como un pequeño cuadrado en la barra de progreso si selecciona "SI" en monitorizar el módulo.</p>';
$string['what_expected_by_means'] = '¿Qué significa Esperado para?';
$string['what_expected_by_means_help'] = '<p>La fecha y hora  <em>Esperada para</em> es el momento en el que se espera (se supone) que tiene que completarse (verse, enviarse, publicarse, entregarse, etc) la actividad o recurso relacionado.</p> <p>Si ya hubiera una fecha límite asociada con la actividad (por ejemplo, en la fecha límite para enviar una tarea), esta fecha límite puede usarse como la fecha esperada para el evento siempre y cuando esté activada la casilla de "Bloquear a la fecha límite". Al deseleccionar el bloqueo, se puede crear una fecha inesperada independiente y el alterar esta nueva fecha no afectará la fecha límite real de la actividad.</p> <p>Cuando visita por primera vez la página de configuración de la Barra de Progreso, o cuando crea una nueva actividad o recurso, y regresa a la página de configuración, se pondrá una fecha-hora esperada aproximada para la actividad o recurso. <ul> <li>Para una actividad que ya tiene fecha límite, se usará dicha fecha límite.</li> <li>Cuando no hubiera fecha límite para la actividad, pero cuyo formato del curso sea semanal, se asumirá el final de la semana (Domingo poco antes de medianoche).</li> <li>Para una actividad o recurso no usada en un curso con formato semanal, se usará el fin de la semana actual (justo antes del Domingo a media noche)..</li> </ul> </p> <p>Una vez que se configura una fecha-hora esperada, será independiente de cualquier fecha límite o de otra información para esa actividad o recurso.</p>';
$string['what_locked_means'] = '¿Qué significa Bloquear a fecha límite?';
$string['what_locked_means_help'] = 'Cuando es posible en una actividad, en su propia configuración interna, determinar una fecha límite y esta se establece, de forma opcional se puede usar la fecha límite de la actividad o establecer otra diferente definida en la Barra de Progreso.


Para bloquear la Barra de Progreso a la fecha límite de una actividad, debe tener disponible y estar definida una fecha límite. Si la fecha límite está bloqueada,  al cambiar la fecha límite en la configuración de la actividad, automáticamente se cambiará la fecha asociada con dicha actividad en la Barra de Progreso.

Cuando una actividad no está bloqueada a la fecha límite de la actividad, cambiar la fecha y hora en la configuración de la Barra de Progreso no afecta a la fecha límite de la actividad.';
$string['why_display_now'] = '¿Porqué desearía ocultar/mostrar el indicador AHORA?';
$string['why_display_now_help'] = '<p>No todos los cursos están orientados a que se terminen las tareas en un tiempo determinado. Algunos cursos pueden tener inscripción abierta, que permite a los estudiantes inscribirse y completar el curso cuando puedan.</p> <p>Para usar la Barra de Progreso como herramienta en estos cursos, debe crear fechas de "Esperado para" a muy largo plazo y configurar la opción de "Usar AHORA" a "NO".</p>';
$string['why_set_the_title'] = '¿Porqué desearía configurar el título de instancia del bloque?';
$string['why_set_the_title_help'] = '<p>Puede haber múltiples instancias del bloque de Barra de Progreso. Puede usar diferentes bloques de Barras de Progreso para monitorizar diferentes conjuntos de actividades o recursos. Por ejemplo, podría seguir el progreso de tareas en un bloque y el de exámenes en otro bloque. Por esta razón, puede anular el título por defecto y configurar un título de bloque más apropiado para cada instancia.</p>';
$string['why_show_precentage'] = '¿Porqué mostrar un % de progreso a los estudiantes?';
$string['why_show_precentage_help'] = '<p>Es posible mostrar un % global de progreso a los estudiantes.</p> <p>Este % se calcula por el número de items completados divididos entre el número total de items en la barra</p> <p>El % de progreso aparece hasta que el estudiante pase el ratón encima de un item en la barra.</p>';
$string['why_use_icons'] = '¿Porqué desearía usar iconos?';
$string['why_use_icons_help'] = '<p>Puede que desee añadir iconos en forma de marcas en la Barra de Progreso, para hacer este bloque visualmente más accesible a estudiantes con daltonismo.</p> <p>También puede conseguir que el significado del bloque sea más claro en caso de que considere que los colores no son intuitivos por motivos culturales o personales.</p>';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Taller';
