<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'es', branch 'MOODLE_22_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Añadir un nuevo Capítulo';
$string['book:edit'] = 'Editar capítulos de libro';
$string['book:read'] = 'Leer libro';
$string['book:viewhiddenchapters'] = 'Ver capítulos de libro oculto';
$string['chapters'] = 'Capítulos';
$string['chapterscount'] = 'Cápitulos';
$string['chaptertitle'] = 'Título del Capítulo';
$string['confchapterdelete'] = '¿Realmente quiere eliminar este Capítulo?';
$string['confchapterdeleteall'] = '¿Está seguro que quiere eliminar este capítulo y todos sus subcapítulos?';
$string['content'] = 'Contenido';
$string['customtitles'] = 'Títulos personalizados';
$string['customtitles_help'] = 'Títulos de los capítulos se muestran automáticamente sólo en la tabla de contenido.';
$string['editingchapter'] = 'Edición de capítulo';
$string['errorchapter'] = 'Error al leer el capítulo de libro.';
$string['faq'] = 'Libro FAQ';
$string['faq_help'] = '*¿Por qué sólo dos niveles?*

Dos niveles son generalmente suficientes para todos los libros, tres niveles daría lugar a documentos pobremente estructurados. El módulo Libro está diseñado para la creación de varias páginas cortas del material de estudio. En general es mejor utilizar el formato PDF para documentos más largos. La forma más fácil de crear archivos PDF son con impresoras virtuales (ver
<a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>, <a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>, <a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>, etc.).

* ¿Pueden los estudiantes editar libros? *

Sólo los profesores pueden crear y editar libros. No hay planes para implementar la edición de libros por parte de los estudiantes, pero alguien puede crear algo similar para los estudiantes (Portfolio?). La razón principal es mantener el módulo Libro tan simple como sea posible.

* ¿Cómo puedo buscar en los libros? *

En la actualidad sólo hay una manera, usar la capacidad de búsqueda de los navegadores en la página de impresión. La búsqueda global es ahora posible solamente en los foros de Moodle.
Sería bueno tener un buscador a nivel global de todos los recursos, incluyendo libros, algún voluntario?

* Mis títulos no caben en una línea .*

Trate de reformular con otras palabras su título o pregúntele al administrador del sitio para que cambie el ancho de la tabla de contenido (TOC). Se define a nivel global para todos los libros en la página de configuración del módulo.';
$string['missingfilemanagement'] = 'Querido usuario, supongo que se ha dado cuenta de que no es posible eliminar y gestionar los archivos utilizados en los capítulos del Libro. Por favor, vote en {$a} para solucionar esto. Gracias
Petr Škoda';
$string['modulename'] = 'Libro';
$string['modulename_help'] = 'El libro es un simple material de estudio de múltiples páginas.';
$string['modulenameplural'] = 'Libros';
$string['navexit'] = 'Salir del Libro';
$string['navnext'] = 'Siguiente';
$string['navprev'] = 'Anterior';
$string['numbering'] = 'Número del Cápitulo';
$string['numbering0'] = 'Nada';
$string['numbering1'] = 'Númerica';
$string['numbering2'] = 'Viñetas';
$string['numbering3'] = 'Sangrado';
$string['numbering_help'] = '* Ninguno - los títulos de capítulos y subcapítulos no tienen formato alguno, utilicelos si desea definir estilos especiales de numeración. Por ejemplo, letras: escriba en el título del capítulo "Un Primer Capítulo", "A.1 Algún Subcapítulo",...
* Números - los capítulos y subcapítulos son numerados (1, 1.1, 1.2, 2, ...)
* Viñetas - los subcapítulos son indentados y son mostrados con viñetas
* Sangría - los subcapítulos son indentados
';
$string['numberingoptions'] = 'Validar opciones de numeración';
$string['numberingoptions_help'] = 'Seleccionar opciones de numeración que estaran disponibles al crear nuevos libros.';
$string['page-mod-book-x'] = 'Cualquier página del módulo libro';
$string['pluginadministration'] = 'Administración del Libro';
$string['pluginname'] = 'Libro';
$string['subchapter'] = 'Subcapítulo';
$string['toc'] = 'Tabla de contenidos';
$string['top'] = 'arriba';
