<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'es', branch 'MOODLE_22_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Añadir más opciones';
$string['allowupdate'] = 'Permitir la actualización de la consulta';
$string['answered'] = 'Contestado';
$string['atleastoneoption'] = 'Necesita proporcionar al menos una respuesta posible.';
$string['choice'] = 'Opción';
$string['choice:choose'] = 'Registrar una elección';
$string['choiceclose'] = 'Hasta';
$string['choice:deleteresponses'] = 'Eliminar respuestas';
$string['choice:downloadresponses'] = 'Descargar respuestas';
$string['choicefull'] = 'Esta opción está completa y no hay espacios disponibles.';
$string['choicename'] = 'Título de la consulta';
$string['choiceopen'] = 'Abrir';
$string['choiceoptions'] = 'Opciones de la Consulta';
$string['choiceoptions_help'] = '<P>Aquí es donde usted especifica las opciones que los participantes tienen para escoger.
<P>Puede rellenar cualquier número de éstas, es decir, puede dejar alguna en blanco si
no necesita las 6 opciones. Las opciones no rellenadas no aparecerán en el cuestionario.';
$string['choice:readresponses'] = 'Leer respuestas';
$string['choicesaved'] = 'Su elección ha sido guardada';
$string['choicetext'] = 'Pregunta a responder';
$string['chooseaction'] = 'Elija una acción ...';
$string['completionsubmit'] = 'Mostrar como completada cuando el usuario selecciona una opción';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo Mostrar';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['expired'] = 'Lo sentimos, esta actividad se cerró el {$a} y ya no está disponible';
$string['full'] = '(Lleno)';
$string['havetologin'] = 'Debe entrar antes de remitir su elección';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar el número de respuestas permitidas';
$string['limitanswers_help'] = '<p>Esta opción le permite limitar el número de participantes que
   pueden seleccionar cada opción en particular.</p>

<p>Una vez que se ha activado, cada opción puede fijar un límite.
   Cuando se alcanza, nadie más puede seleccionar esa opción. Un
   límite de cero (0) significa que nadie puede seleccionar esa opción.</p>

<p>Si está desactivada, cualquier número de participantes puede
   seleccionar cualquiera de las opciones.</p>';
$string['modulename'] = 'Consulta';
$string['modulename_help'] = 'El módulo Consulta permite al profesor hacer una pregunta y especificar diferentes opciones.';
$string['modulenameplural'] = 'Consultas';
$string['moveselectedusersto'] = 'Trasladar a los usuarios seleccionados a...';
$string['mustchooseone'] = 'Debe elegir una respuesta antes de guardar. No se ha guardado nada.';
$string['noguestchoose'] = 'Lo sentimos, los invitados no pueden responder encuestas.';
$string['noresultsviewable'] = 'Los resultados no pueden verse en este momento.';
$string['notanswered'] = 'Sin contestar aún';
$string['notenrolledchoose'] = 'Lo sentimos, solo los usuarios matriculados pueden seleccionar una opción.';
$string['notopenyet'] = 'Lo sentimos, esta actividad no estará disponible hasta {$a}';
$string['numberofuser'] = 'Número de usuarios';
$string['numberofuserinpercentage'] = 'El número de usuarios en porcentaje';
$string['option'] = 'Opción';
$string['page-mod-choice-x'] = 'Cualquier página del módulo Consulta';
$string['pluginadministration'] = 'Administración';
$string['pluginname'] = 'Consulta';
$string['privacy'] = 'Privacidad de los resultados';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar los resultados al estudiante después de su respuesta';
$string['publishafterclose'] = 'Mostrar los resultados a los estudiantes sólo después de cerrar la consulta';
$string['publishalways'] = 'Mostrar siempre los resultados a los estudiantes';
$string['publishanonymous'] = 'Publicar resultados anónimamente, sin mostrar los nombres de los alumnos';
$string['publishnames'] = 'Publicar resultados con los nombres de los alumnos';
$string['publishnot'] = 'No publicar los resultados';
$string['removemychoice'] = 'Eliminar mi elección';
$string['removeresponses'] = 'Eliminar todas las respuestas';
$string['responses'] = 'Respuestas';
$string['responsesresultgraphheader'] = 'Vista de gráfica';
$string['responsesto'] = 'Respuestas para {$a}';
$string['savemychoice'] = 'Guardar mi elección';
$string['showunanswered'] = 'Mostrar columna de no respondidas';
$string['skipresultgraph'] = 'Saltar gráfico de resultados';
$string['spaceleft'] = 'espacio disponible';
$string['spacesleft'] = 'espacios disponibles';
$string['taken'] = 'Tomadas';
$string['timerestrict'] = 'Restringir la respuesta a este período';
$string['userchoosethisoption'] = 'El usuario elige esta opción';
$string['viewallresponses'] = 'Ver {$a} respuestas';
$string['withselected'] = 'Con seleccionados';
$string['yourselection'] = 'Su elección';
