<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'es', branch 'MOODLE_22_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['additionalinfo'] = 'Información adicional';
$string['additionalinfo_help'] = 'Texto a mostrar en la parte superior de la primera página de esta encuesta. (por ejemplo, instrucciones, información general, etc)';
$string['addnewquestion'] = 'Añadir una pregunta del tipo {$a}';
$string['addselqtype'] = 'Añadir una pregunta de este tipo';
$string['alignment'] = 'Alineación de los botones de radio';
$string['all'] = 'Todo';
$string['alreadyfilled'] = 'Usted ya ha cumplimentado la encuesta {$a}. Gracias';
$string['anonymous'] = 'Anónimo';
$string['average'] = 'Media';
$string['averagerank'] = 'Rango de la media';
$string['bodytext'] = 'Cuerpo del texto';
$string['boxesnbexact'] = 'exactamente {$a} casilla(s).';
$string['boxesnbmax'] = 'un máximo de {$a} casilla(s).';
$string['boxesnbmin'] = 'un mínimo de {$a} casilla(s).';
$string['boxesnbreq'] = 'Para esta pregunta debe marcar la casilla';
$string['by'] = 'por';
$string['checkallradiobuttons'] = '¡Por favor, compruebe todos los <strong>{$a}</strong> botones de radio!';
$string['checkboxes'] = 'Comprobar Casillas';
$string['closed'] = 'La encuesta se cerró el {$a}. Gracias.';
$string['closedate'] = 'Fecha de cierre';
$string['confalts'] = '- O - <br />Página de confirmación';
$string['confirmdelallresp'] = '¿Está seguro que quiere eliminar TODAS las respuestas de la encuesta?';
$string['confirmdelgroupresp'] = '¿Está seguro que quiere eliminar todas las respuestas de {$a}?';
$string['confirmdelresp'] = '¿Está seguro que quiere eliminar la respuesta de: {$a}?';
$string['confpagedesc'] = 'Título (en negrita) y cuerpo del texto para la página de "confirmación" mostrada después de que el usuario haya finalizado la encuesta. (La URL, si existe, tiene prioridad sobre el texto de confirmación.)';
$string['confpage_help'] = 'Título (en negrita) y cuerpo del texto para la página de "confirmación" mostrada después de que el usuario haya finalizado la encuesta. (La URL, si existe, tiene prioridad sobre el texto de confirmación.). Si deja este campo vacío, se mostrará un mensaje sobre la finalización de la encuesta (Gracias por realizar esta encuesta)';
$string['contentoptions'] = 'Tipo de Cuestionario';
$string['couldnotdelresp'] = 'No ha sido posible borrar las respuestas';
$string['createcontent'] = 'Definir nuevo contenido';
$string['createnew'] = 'Crear un nuevo cuestionario';
$string['crossanalyze'] = 'Análisis cruzado';
$string['crosstabulate'] = 'Obtener una tabulación cruzada';
$string['crosstabulation'] = 'Tabulación cruzada';
$string['date'] = 'Fecha';
$string['dateformatting'] = 'dateformatting';
$string['deleteallresponses'] = 'Eliminar todas las respuestas';
$string['deletecurrentquestion'] = 'Eliminar la pregunta {$a}';
$string['deletedallgroupresp'] = 'Eliminadas todas las respuestas en el grupo {$a}';
$string['deletedallresp'] = 'Eliminadas todas las respuestas';
$string['deletedresp'] = 'Respuesta eliminada';
$string['deleteresp'] = 'Eliminar esta respuesta';
$string['deletingresp'] = 'Eliminando respuesta';
$string['displaymethod'] = 'El método de visualización no se ha definido para este tipo de pregunta.';
$string['download'] = 'Descargar';
$string['downloadtextformat'] = 'Descargar en formato de texto';
$string['dropdown'] = 'Lista desplegable';
$string['edit'] = 'Editar';
$string['editingquestionnaire'] = 'Edición de la configuración de la encuesta';
$string['editquestion'] = 'Editando {$a} preguntas';
$string['email'] = 'Correo';
$string['errnewname'] = 'Lo sentimos, ese nombre ya está en uso. Seleccione un nuevo nombre.';
$string['errorcross'] = 'Error de análisis cruzado. La pregunta no pertenece a un tipo válido.';
$string['erroropening'] = 'Error abriendo encuesta';
$string['errortable'] = 'Error de sistema (tabla corrupta).';
$string['essaybox'] = 'Texto amplio';
$string['field'] = 'Pregunta {$a}';
$string['fieldlength'] = 'Longitud de la caja de texto';
$string['grade'] = 'Nota para este cuestionario';
$string['headingtext'] = 'Texto del título';
$string['horizontal'] = 'Horizontal';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Incluir los números de las respuestas seleccionadas';
$string['includechoicetext'] = 'Incluir el texto de las respuestas seleccionadas';
$string['incorrectcourseid'] = 'El identificador (ID) del curso es incorrecto';
$string['incorrectmodule'] = 'El identificador del módulo del curso es incorrecto';
$string['incorrectquestionnaire'] = 'La encuesta es incorrecta';
$string['invalidresponse'] = 'Respuesta no válida.';
$string['invalidresponserecord'] = 'Registro de respuesta no válida.';
$string['invalidsurveyid'] = 'ID de la encuesta no válido';
$string['kindofratescale'] = 'Tipo de escala';
$string['length'] = 'Longitud';
$string['maxdigitsallowed'] = 'Número máximo de dígitos permitidos';
$string['maxforcedresponses'] = 'Número máximo de casillas que se pueden seleccionar';
$string['maxtextlength'] = 'Longitud máxima del texto';
$string['minforcedresponses'] = 'Número mínimo de casillas que se han de seleccionar';
$string['minforcedresponses_help'] = 'Use estos parámetros para forzar a los encuestados a marcar un mínimo de **Min.** casillas de verificación y un máximo de **Max** casillas de verificación. Para forzar un número exacto de casillas de verificación marcar ajuste **Min.** y  **Max.** con el mismo valor.
Si sólo desea un valor mínimo o máximo deje el otro valor con el valor **0** predeterminado.
Si establece **Mín.** o **Max.** en un valor diferente al predeterminado **0**, se le mostrará un mensaje de advertencia si el encuestado no cumple con los requisitos. Obviamente es necesario plantear todos los requisitos de forma clara para el encuestado, ya se en las instrucciones generales de la encuesta o en el texto de las correspondientes preguntas.';
$string['misconfigured'] = 'El curso está mal configurado';
$string['missingquestion'] = 'Error, por favor, responda a la pregunta';
$string['missingquestions'] = 'Error, por favor, responda a la pregunta';
$string['modulename'] = 'Encuesta';
$string['modulenameplural'] = 'Encuestas';
$string['move'] = 'Mover esta pregunta';
$string['movedn'] = 'Mover pregunta abajo';
$string['movehere'] = 'Mover pregunta aquñi';
$string['moveup'] = 'Mover preguta arriba';
$string['myresponses'] = 'Todas sus respuestas';
$string['myresponsetitle'] = 'Sus {$a} respuesta(s)';
$string['myresults'] = 'Sus resultados';
$string['name'] = 'Nombre';
$string['next'] = 'Siguiente';
$string['nextpage'] = 'Página siguiente';
$string['noanswer'] = 'Sin respuesta';
$string['nodata'] = 'No se ha enviado ningún dato.';
$string['noduplicates'] = 'Elección única';
$string['noneinuse'] = 'Todavía no se ha definido ningún contenido.';
$string['nopublicsurveys'] = 'No hay encuestas públicas';
$string['noresponsedata'] = 'No hay respuestas para esta pregunta.';
$string['noresponses'] = 'Sin respuestas';
$string['normal'] = 'Normal';
$string['notanumber'] = '<strong>{$a}</strong> no es un formato de número válido.';
$string['notapplicable'] = 'NS/NC';
$string['notapplicablecolumn'] = 'Columna NS/NC';
$string['notavail'] = 'Esta encuesta no esta aún disponible. Inténtelo más tarde.';
$string['noteligible'] = 'Usted no ha sido seleccionado para responder a esta encuesta';
$string['notemplatesurveys'] = 'No hay plantillas de encuesta';
$string['notopen'] = 'Esta encuesta no se abrirá hasta {$a}';
$string['num'] = 'nº';
$string['numberfloat'] = 'El número que introdujo,<strong>{$a->number}</strong> ha sido redondeado con <strong>{$a->precision}</strong> decimal(es).';
$string['numberofdecimaldigits'] = 'Número de decimales';
$string['numberscaleitems'] = 'Número de ítem en la escala';
$string['numeric'] = 'Numérico';
$string['of'] = 'de';
$string['opendate'] = 'Fecha de apertura';
$string['option'] = 'opción {$a}';
$string['optionalname'] = 'Nombre de la pregunta';
$string['or'] = '- O -';
$string['order_ascending'] = 'Ordenación ascendente';
$string['order_default'] = 'Ordenación por defecto';
$string['order_descending'] = 'Ordenación descendente';
$string['orderresponses'] = 'Otras respuestas';
$string['other'] = 'Otro';
$string['otherempty'] = 'Si selecciona esta opción debe escribir algún contenido en la caja de texto.';
$string['overviewnumresplog'] = 'respuestas';
$string['overviewnumresplog1'] = 'respuesta';
$string['overviewnumrespvw'] = 'respuestas';
$string['overviewnumrespvw1'] = 'respuesta';
$string['owner'] = 'Propietario';
$string['page'] = 'Propietario';
$string['pageof'] = 'Página';
$string['pluginadministration'] = 'Administración de encuestas';
$string['pluginname'] = 'Encuesta';
$string['possibleanswers'] = 'Introduzca las respuestas posibles (si es necesario).';
$string['posteddata'] = '<br />Esta página ha sido lograda con los siguientes datos enviados:<br />';
$string['preview'] = 'Esta es un vista previa de cómo se verá esta encuesta. Cuando haya terminado de verla, pulse <strong>Cerrar</strong> en la parte inferior de esta página.';
$string['previewing'] = 'Previsualizando encuesta';
$string['preview_label'] = 'Previsualización';
$string['preview_questionnaire'] = '- Previsualización de la encuesta';
$string['previous'] = 'Previa';
$string['previouspage'] = 'Página anterior';
$string['print'] = 'Imprimir';
$string['printblank'] = 'Imprimir un cuestionario en blanco';
$string['printblanktooltip'] = 'Abre una ventana de impresión con la encuesta en blanco';
$string['printtooltip'] = 'Abrir una ventana preparada para la impresión de un cuestionario en blanco';
$string['private'] = 'Privado';
$string['public'] = 'Público';
$string['qtype'] = 'Frecuencia de participación';
$string['qtypedaily'] = 'responder diariamente';
$string['qtype_help'] = 'Selecciones si los usuarios podrán responder una vez, diariamente, semanalmente, mensualmente o un número ilimitado de veces.';
$string['qtypemonthly'] = 'responder mensualmente';
$string['qtypeonce'] = 'responder una sola vez';
$string['qtypeunlimited'] = 'responder sin límite de intentos';
$string['qtypeweekly'] = 'responder semanalmente';
$string['questionnaireadministration'] = 'Administración de encuestas';
$string['questionnairecloses'] = 'Encuestas cerradas';
$string['questionnaire:copysurveys'] = 'Copiar plantillas y encuestas privadas';
$string['questionnaire:createpublic'] = 'Crear encuestas públicas';
$string['questionnaire:createtemplates'] = 'Crear plantillas de encuestas';
$string['questionnaire:deleteresponses'] = 'Borrar todas las respuestas';
$string['questionnaire:downloadresponses'] = 'Exportar las respuestas en formato de texto CSV';
$string['questionnaire:editquestions'] = 'Crear y editar preguntas de la encuesta';
$string['questionnaire:manage'] = 'Crear y editar encuestas';
$string['questionnaireopens'] = 'Encuestas abiertas';
$string['questionnaire:printblank'] = 'Imprimir encuesta en blanco';
$string['questionnaire:readallresponseanytime'] = 'Ver todas las respuestas en cualquier momento';
$string['questionnaire:readallresponses'] = 'Ver los resúmenes de las respuestas en función de la fecha de apertura del cuestionario';
$string['questionnaire:readownresponses'] = 'Ver las respuestas propias';
$string['questionnairereport'] = 'Informe de la encuesta';
$string['questionnaire:submit'] = 'Cumplimentar y enviar una encuesta';
$string['questionnaire:view'] = 'Ver una encuesta';
$string['questionnaire:viewsingleresponse'] = 'Ver las respuestas individuales';
$string['questionnum'] = 'Pregunta #';
$string['questions'] = 'Preguntas';
$string['questiontypes'] = 'Tipos de preguntas';
$string['radiobuttons'] = 'Botones de radio';
$string['radiobuttons_help'] = 'En este tipo de pregunta el usuario debe seleccionar una de entre las opciones mostradas.';
$string['rank'] = 'Rango';
$string['ratescale'] = 'Escala Likert (1..5)';
$string['realm'] = 'Tipo de Encuesta';
$string['realm_help'] = '* ** Hay tres tipos de encuesta:**

* Privada  - pertenece solo al curso en el que se ha definido

* Plantilla * - puede ser copiada y editada.

* Pública  - se puede compartir entre cursos.';
$string['redirecturl'] = 'La URL a la que el usuario será redireccionado después de completar esta encuesta.';
$string['remove'] = 'Suprimir';
$string['required'] = 'Obligatorio';
$string['required_help'] = 'Si selecciona ***Sí***, la respuesta a esta pregunta será obligatotia, es decir, el encuestado no podrá enviar la encuesta hasta haber contestado esta pregunta.';
$string['requiredparameter'] = 'Falta un parámetro obligatorio.';
$string['reset'] = 'Reinicializar';
$string['respeligiblerepl'] = '(reemplazado por la gestión de roles)';
$string['respondent'] = 'Encuestado';
$string['respondenteligible'] = 'Quién puede responder';
$string['respondenteligibleall'] = 'Todo el mundo';
$string['respondenteligiblestudents'] = 'Sólamente los estudiantes';
$string['respondenteligibleteachers'] = 'Sólamente los profesores';
$string['respondents'] = 'Encuestados';
$string['respondenttype'] = 'Tipo respondiente (Anónimo o Nominativo)';
$string['respondenttypeanonymous'] = 'anónimo';
$string['respondenttypefullname'] = 'nominativo';
$string['response'] = 'Respuesta';
$string['responseoptions'] = 'Opciones de respuesta';
$string['responses'] = 'Respuestas';
$string['responseview'] = 'Ver las respuestas';
$string['responseview_help'] = 'Puede especificar quién puede ver las respuestas de los encuestados en las encuestas enviados (tablas estadísticas generales).';
$string['responseviewstudentsalways'] = 'Siempre';
$string['responseviewstudentsnever'] = 'Nunca';
$string['responseviewstudentswhenanswered'] = 'Después de responder a la encuesta';
$string['responseviewstudentswhenclosed'] = 'Después de que la encuesta se cierre';
$string['restrictedtoteacher'] = 'Estas funciones están restringidas a los profesores';
$string['resume'] = 'Guardar / Continuar';
$string['resumesurvey'] = 'Reanudar encuesta';
$string['return'] = 'Volver';
$string['save'] = 'Guardar';
$string['saveasnew'] = 'Guardar como nueva pregunta';
$string['savedprogress'] = 'Se ha guardado su progreso. Usted puede volver en cualquier momento para terminar de cumplimentar esta encuesta. Para ello, basta con marcar el enlace {$a} abajo. Es posible que se le solicite su nombre de usuario y contraseña para poder seguir cumplimentando la encuesta.';
$string['saveeditedquestion'] = 'Guardar la pregunta {$a}';
$string['savesettings'] = 'Guardar la configuración';
$string['section'] = 'Descripción';
$string['sectionbreak'] = '----- Salto de página -----';
$string['sectionbreak_help'] = '----- Salto de página -----';
$string['sectiontext'] = 'Descripción';
$string['selecttheme'] = 'Seleccione un tema gráfico (css) para utilizar en esta encuesta';
$string['sendemail'] = 'Envía una copia de cada cuestionario a esta dirección (o déjelo en blanco si no quiere recibir nada).';
$string['settings'] = 'Configuración';
$string['settingssaved'] = 'Configuración guardada';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Opciones de envío';
$string['submitsurvey'] = 'Enviar encuesta';
$string['submitted'] = 'Enviado el:';
$string['subtitle'] = 'Subtítulo';
$string['subtitle_help'] = 'Subtítulo de esta encuesta. Se muestra solo debajo del título de la primera página.';
$string['summary'] = 'Resumen';
$string['surveynotexists'] = 'la encuesta no existe';
$string['surveyowner'] = 'Debe ser propietario de la encuesta para realizar esta operación';
$string['surveyresponse'] = 'Respueta a la encuesta';
$string['template'] = 'Plantilla';
$string['templatenotviewable'] = 'No se pueden mostrar las plantillas de encuesta';
$string['text'] = 'Texto';
$string['textareacolumns'] = 'Número de columnas de texto';
$string['textarearows'] = 'Número de filas de texto';
$string['textbox'] = 'Cuadro de texto';
$string['textdownloadoptions'] = 'Opciones de la descarga de texto (CSV)';
$string['thank_head'] = 'Gracias por realizar esta encuesta';
$string['theme'] = 'Tema';
$string['thismonth'] = 'este mes';
$string['thisweek'] = 'esta semana';
$string['title'] = 'Título';
$string['title_help'] = 'Título de la encuesta que aparecerá en la parte superior de cada página. Por defecto Título será el nombre de la encuesta, pero podrá editarlo si lo desea.';
$string['today'] = 'hoy';
$string['total'] = 'Total';
$string['unknown'] = 'Desconocido';
$string['unknownaction'] = 'Se ha especificado una acción sobre la encuesta no válida...';
$string['url'] = 'URL';
$string['url_help'] = 'La URL a la que el usuario será redireccionado después de completar esta encuesta.';
$string['usepublic'] = 'Utilizar un cuestionario público';
$string['usetemplate'] = 'Copiar un cuestionario existente';
$string['view'] = 'Vista';
$string['viewallresponses'] = 'Ver todas las respuestas';
$string['viewbyresponse'] = 'Ver las respuestas individuales';
$string['viewresponses'] = 'Todas las respuestas ({$a})';
$string['viewyourresponses'] = 'Sus respuestas: ver {$a}';
$string['warning'] = 'Atención: se ha encontrado un error.';
$string['wrongdateformat'] = 'El formato de fecha introducida: <strong>{$a}</strong> no se corresponde con el mostrado en el ejemplo.';
$string['wrongdaterange'] = '¡ERROR! El año debe estar en el rango comprendido entre 1902 y 2037.';
$string['wrongformat'] = 'Hay algún tipo de error con la pregunta:&nbsp;';
$string['wrongformats'] = 'Hay algún tipo de error con las preguntas:&nbsp;';
$string['yesno'] = 'Sí/No';
